#include <luMatrix.h>

luMatrix::luMatrix()
{
//Initialize as the identity matrix
/*c
from luCommon import *
for i in range(0,4):
	for j in range(0,4):
		if( i == j ):
			o("	m_matrix[%s] = 1;" % ((i*4+j)))
		else:
			o("        m_matrix[%s] = 0;" % ((i*4+j)))
c*/
	m_matrix[0] = 1;
        m_matrix[1] = 0;
        m_matrix[2] = 0;
        m_matrix[3] = 0;
        m_matrix[4] = 0;
	m_matrix[5] = 1;
        m_matrix[6] = 0;
        m_matrix[7] = 0;
        m_matrix[8] = 0;
        m_matrix[9] = 0;
	m_matrix[10] = 1;
        m_matrix[11] = 0;
        m_matrix[12] = 0;
        m_matrix[13] = 0;
        m_matrix[14] = 0;
	m_matrix[15] = 1;
//e
}

luMatrix::~luMatrix()
{
}



/*!
    \fn luMatrix::as1DArray( double m[16] )
 */
void luMatrix::as1DArrayd( double m[16] ) const
{
/*c
	for i in range(0,4):
		o('        //Copying Row %s' % i)
		for j in range(0,4):
			o("	m[%s] = m_matrix[%s];" % ((i*4+j),(i*4+j)))
c*/
        //Copying Row 0
	m[0] = m_matrix[0];
	m[1] = m_matrix[1];
	m[2] = m_matrix[2];
	m[3] = m_matrix[3];
        //Copying Row 1
	m[4] = m_matrix[4];
	m[5] = m_matrix[5];
	m[6] = m_matrix[6];
	m[7] = m_matrix[7];
        //Copying Row 2
	m[8] = m_matrix[8];
	m[9] = m_matrix[9];
	m[10] = m_matrix[10];
	m[11] = m_matrix[11];
        //Copying Row 3
	m[12] = m_matrix[12];
	m[13] = m_matrix[13];
	m[14] = m_matrix[14];
	m[15] = m_matrix[15];
//e
}


/*!
    \fn luMatrix::as2DArray( double m[4][4] )
 */
void luMatrix::as2DArrayd( double m[4][4] ) const
{
/*c
	for i in range(0,4):
		o('        //Copying Row %s' % i)
		for j in range(0,4):
			o("	m[%s][%s] = m_matrix[%s];" % (i,j,(i*4+j)))
c*/
        //Copying Row 0
	m[0][0] = m_matrix[0];
	m[0][1] = m_matrix[1];
	m[0][2] = m_matrix[2];
	m[0][3] = m_matrix[3];
        //Copying Row 1
	m[1][0] = m_matrix[4];
	m[1][1] = m_matrix[5];
	m[1][2] = m_matrix[6];
	m[1][3] = m_matrix[7];
        //Copying Row 2
	m[2][0] = m_matrix[8];
	m[2][1] = m_matrix[9];
	m[2][2] = m_matrix[10];
	m[2][3] = m_matrix[11];
        //Copying Row 3
	m[3][0] = m_matrix[12];
	m[3][1] = m_matrix[13];
	m[3][2] = m_matrix[14];
	m[3][3] = m_matrix[15];
//e
}


/*!
    \fn luMatrix::luMatrix( double m[16] )
 */
luMatrix::luMatrix( double m[16] )
{
/*c
	for i in range(0,4):
		o('        //Copying Row %s' % i)
		for j in range(0,4):
			o("	m_matrix[%s] = m[%s];" % ((i*4+j),(i*4+j)))
c*/
        //Copying Row 0
	m_matrix[0] = m[0];
	m_matrix[1] = m[1];
	m_matrix[2] = m[2];
	m_matrix[3] = m[3];
        //Copying Row 1
	m_matrix[4] = m[4];
	m_matrix[5] = m[5];
	m_matrix[6] = m[6];
	m_matrix[7] = m[7];
        //Copying Row 2
	m_matrix[8] = m[8];
	m_matrix[9] = m[9];
	m_matrix[10] = m[10];
	m_matrix[11] = m[11];
        //Copying Row 3
	m_matrix[12] = m[12];
	m_matrix[13] = m[13];
	m_matrix[14] = m[14];
	m_matrix[15] = m[15];
//e
}


/*!
    \fn luMatrix::luMatrix( double m[4][4] )
 */
 luMatrix::luMatrix( double m[4][4] )
{
/*c
	for i in range(0,4):
		o('        //Copying Row %s' % i)
		for j in range(0,4):
			o("	m_matrix[%s] = m[%s][%s];" % ((i*4+j),i,j))
c*/
        //Copying Row 0
	m_matrix[0] = m[0][0];
	m_matrix[1] = m[0][1];
	m_matrix[2] = m[0][2];
	m_matrix[3] = m[0][3];
        //Copying Row 1
	m_matrix[4] = m[1][0];
	m_matrix[5] = m[1][1];
	m_matrix[6] = m[1][2];
	m_matrix[7] = m[1][3];
        //Copying Row 2
	m_matrix[8] = m[2][0];
	m_matrix[9] = m[2][1];
	m_matrix[10] = m[2][2];
	m_matrix[11] = m[2][3];
        //Copying Row 3
	m_matrix[12] = m[3][0];
	m_matrix[13] = m[3][1];
	m_matrix[14] = m[3][2];
	m_matrix[15] = m[3][3];
//e
}





/*!
    \fn luMatrix::as1DArray( double m[16] )
 */
void luMatrix::as1DArrayf( float m[16] ) const
{
/*c
	for i in range(0,4):
		o('        //Copying Row %s' % i)
		for j in range(0,4):
			o("	m[%s] = static_cast<double>(m_matrix[%s]);" % ((i*4+j),(i*4+j)))
c*/
        //Copying Row 0
	m[0] = static_cast<double>(m_matrix[0]);
	m[1] = static_cast<double>(m_matrix[1]);
	m[2] = static_cast<double>(m_matrix[2]);
	m[3] = static_cast<double>(m_matrix[3]);
        //Copying Row 1
	m[4] = static_cast<double>(m_matrix[4]);
	m[5] = static_cast<double>(m_matrix[5]);
	m[6] = static_cast<double>(m_matrix[6]);
	m[7] = static_cast<double>(m_matrix[7]);
        //Copying Row 2
	m[8] = static_cast<double>(m_matrix[8]);
	m[9] = static_cast<double>(m_matrix[9]);
	m[10] = static_cast<double>(m_matrix[10]);
	m[11] = static_cast<double>(m_matrix[11]);
        //Copying Row 3
	m[12] = static_cast<double>(m_matrix[12]);
	m[13] = static_cast<double>(m_matrix[13]);
	m[14] = static_cast<double>(m_matrix[14]);
	m[15] = static_cast<double>(m_matrix[15]);
//e
}


/*!
    \fn luMatrix::as2DArray( double m[4][4] )
 */
void luMatrix::as2DArrayf( float m[4][4] ) const
{
/*c
	for i in range(0,4):
		o('        //Copying Row %s' % i)
		for j in range(0,4):
			o("	m[%s][%s] = static_cast<double>(m_matrix[%s]);" % (i,j,(i*4+j)))
c*/
        //Copying Row 0
	m[0][0] = static_cast<double>(m_matrix[0]);
	m[0][1] = static_cast<double>(m_matrix[1]);
	m[0][2] = static_cast<double>(m_matrix[2]);
	m[0][3] = static_cast<double>(m_matrix[3]);
        //Copying Row 1
	m[1][0] = static_cast<double>(m_matrix[4]);
	m[1][1] = static_cast<double>(m_matrix[5]);
	m[1][2] = static_cast<double>(m_matrix[6]);
	m[1][3] = static_cast<double>(m_matrix[7]);
        //Copying Row 2
	m[2][0] = static_cast<double>(m_matrix[8]);
	m[2][1] = static_cast<double>(m_matrix[9]);
	m[2][2] = static_cast<double>(m_matrix[10]);
	m[2][3] = static_cast<double>(m_matrix[11]);
        //Copying Row 3
	m[3][0] = static_cast<double>(m_matrix[12]);
	m[3][1] = static_cast<double>(m_matrix[13]);
	m[3][2] = static_cast<double>(m_matrix[14]);
	m[3][3] = static_cast<double>(m_matrix[15]);
//e
}


/*!
    \fn luMatrix::luMatrix( double m[16] )
 */
luMatrix::luMatrix( float m[16] )
{
/*c
	for i in range(0,4):
		o('        //Copying Row %s' % i)
		for j in range(0,4):
			o("	m_matrix[%s] = static_cast<double>(m[%s]);" % ((i*4+j),(i*4+j)))
c*/
        //Copying Row 0
	m_matrix[0] = static_cast<double>(m[0]);
	m_matrix[1] = static_cast<double>(m[1]);
	m_matrix[2] = static_cast<double>(m[2]);
	m_matrix[3] = static_cast<double>(m[3]);
        //Copying Row 1
	m_matrix[4] = static_cast<double>(m[4]);
	m_matrix[5] = static_cast<double>(m[5]);
	m_matrix[6] = static_cast<double>(m[6]);
	m_matrix[7] = static_cast<double>(m[7]);
        //Copying Row 2
	m_matrix[8] = static_cast<double>(m[8]);
	m_matrix[9] = static_cast<double>(m[9]);
	m_matrix[10] = static_cast<double>(m[10]);
	m_matrix[11] = static_cast<double>(m[11]);
        //Copying Row 3
	m_matrix[12] = static_cast<double>(m[12]);
	m_matrix[13] = static_cast<double>(m[13]);
	m_matrix[14] = static_cast<double>(m[14]);
	m_matrix[15] = static_cast<double>(m[15]);
//e
}


/*!
    \fn luMatrix::luMatrix( double m[4][4] )
 */
 luMatrix::luMatrix( float m[4][4] )
{
/*c
	for i in range(0,4):
		o('        //Copying Row %s' % i)
		for j in range(0,4):
			o("	m_matrix[%s] = static_cast<double>(m[%s][%s]);" % ((i*4+j),i,j))
c*/
        //Copying Row 0
	m_matrix[0] = static_cast<double>(m[0][0]);
	m_matrix[1] = static_cast<double>(m[0][1]);
	m_matrix[2] = static_cast<double>(m[0][2]);
	m_matrix[3] = static_cast<double>(m[0][3]);
        //Copying Row 1
	m_matrix[4] = static_cast<double>(m[1][0]);
	m_matrix[5] = static_cast<double>(m[1][1]);
	m_matrix[6] = static_cast<double>(m[1][2]);
	m_matrix[7] = static_cast<double>(m[1][3]);
        //Copying Row 2
	m_matrix[8] = static_cast<double>(m[2][0]);
	m_matrix[9] = static_cast<double>(m[2][1]);
	m_matrix[10] = static_cast<double>(m[2][2]);
	m_matrix[11] = static_cast<double>(m[2][3]);
        //Copying Row 3
	m_matrix[12] = static_cast<double>(m[3][0]);
	m_matrix[13] = static_cast<double>(m[3][1]);
	m_matrix[14] = static_cast<double>(m[3][2]);
	m_matrix[15] = static_cast<double>(m[3][3]);
//e
}
