#!/usr/bin/python

from sys import argv
from sys import exit

if len(argv) < 5 :
	print "Note enough arguments"
	print "<node name> <attr long name> <attr short name> <sub attrs ..>"
	exit()

node=argv[1]
attrName=argv[2]
attrShort=argv[3]
elements=argv[4:]

def makeCompoundAttribute( attrName, attrShort, elements, isArray=0, nodeName="fucker" ):
	attrName = attrName.lower()
	attrShort = attrShort.lower()
	for i in range(0,len(elements)):
		elements[i] = elements[i].lower()

	"""Static Declarations Code"""
	if nodeName != "fucker" :
		print "/// Static declarations"
		for i in elements:
			mobject = 'm_a' + attrShort.capitalize() + i.capitalize() 
			print "MObject " + nodeName + "::" + mobject + " ;"
		print

	"""The Create Attributes code"""
	print "/// The Create Attributes code"

	cmpAttr = 'cAttr_' + attrName.capitalize()
	moAttr = 'm_a'+ attrName.capitalize()
	print 'MFnCompoundAttribute '+ cmpAttr  +' ;'
	print moAttr +'= '+ cmpAttr +'.create("'+ attrName.capitalize() +'","'+ attrShort  +'");'
	print cmpAttr+'.setStorable(true);'
	print cmpAttr+'.setKeyable(false);'
	if isArray:
		print cmpAttr+'.setArray(true);'
	print cmpAttr+'.setReadable(true);'
	print 'addAttribute('+  moAttr  +');'
	print 

	nAttr = 'nAttr_' + attrName.capitalize()
	print 'MFnNumericAttribute '+ nAttr +';' 
	for i in elements:
		subAttr = attrShort.capitalize() + i.capitalize()
		print "m_a"+ subAttr + ' = '+nAttr+'.create( "' + i.capitalize() + '","' + i[0:2]  + '", MFnNumericData::kDouble );'
		print nAttr+ '.setStorable(true);'
		print nAttr+ '.setKeyable(false);'
		print nAttr+ '.setHidden(false);'
		print nAttr+ '.setChannelBox(true);'
		print nAttr+ '.setDefault(1.0);'
		print 'addAttribute(m_a' + subAttr + ');'
		print ( cmpAttr +'.addChild(m_a' + subAttr + ');')
		print

	if nodeName != "fucker" :
		"""The Create Functions Code"""
		print "/// The Create Functions Code"
		for i in elements:
			mobject = 'm_a' + attrShort.capitalize() + i.capitalize() 
			name = attrShort.lower().capitalize() + i.capitalize()
			print "double " + nodeName + "::get" + name + "() const {"
			print "\tMPlug dataP(thisMObject(),"+ mobject +");"
			print "\tdouble dataD;"
			print "\tdataP.getValue(dataD);"
			print "\treturn dataD;"
			print "}"

		print
		print "///Header File Code"
		print "///Public Getters"
		for i in elements:
			name = attrShort.lower().capitalize() + i.capitalize()
			print "double get" + name + "() const ;"
		print

		for i in elements:
			mobject = 'm_a' + attrShort.capitalize() + i.capitalize() + ";"
			print "static MObject " + mobject ;

makeCompoundAttribute( attrName, attrShort,elements,isArray=0,nodeName=node)

