//Maya ASCII 8.0 scene
//Name: 2D_PD_Controller.ma
//Last modified: Tue, Feb 27, 2007 01:04:42 PM
requires maya "8.0";
requires "Bullet" "1.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 8.0";
fileInfo "version" "8.0";
fileInfo "cutIdentifier" "200607200027-680053";
fileInfo "osv" "Linux 2.6.15-27-686 #1 SMP PREEMPT Sat Sep 16 02:13:27 UTC 2006 i686";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 8.5204748597010287 15.852097135888865 47.243514489022267 ;
	setAttr ".r" -type "double3" 349.46164727181792 -348.20000000018678 -359.99999999989643 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".coi" 49.039025459851175;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" -0.0248188475005926 4.5343224107509297 0.75434163506799701 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0.18039885780253284 9.9674610410180016 100.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 31.541917579784439;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 7.3770728813899407 0.16692711670264582 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 23.552695261349946;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "shin";
createNode luBox -n "shinShape" -p "shin";
	setAttr -k off ".v";
	setAttr -cb off ".lpx";
	setAttr -cb off ".lpy";
	setAttr -cb off ".lpz";
	setAttr -cb off ".lsx";
	setAttr -cb off ".lsy";
	setAttr -cb off ".lsz";
	setAttr ".height" 8.2;
	setAttr ".depth" 7.4;
createNode joint -n "knee" -p "shin";
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".jo" -type "double3" -89.999999999999986 0 0 ;
	setAttr ".radi" 0.5;
createNode transform -n "thi" -p "knee";
	setAttr ".sh" -type "double3" 1.422027595833787e-08 8.7426715897665835e-09 2.6492431642841498e-09 ;
createNode luCapsule -n "thiShape" -p "thi";
	setAttr -k off ".v";
	setAttr -cb off ".lpx";
	setAttr -cb off ".lpy";
	setAttr -cb off ".lpz";
	setAttr -cb off ".lsx";
	setAttr -cb off ".lsy";
	setAttr -cb off ".lsz";
	setAttr ".length" 8.3;
createNode transform -n "AimBase" -p "knee";
	setAttr ".t" -type "double3" -1.8195671489175039e-05 -4.3856108787964309e-05 0.042571184487127711 ;
	setAttr ".r" -type "double3" 90.000530008020846 -29.831448738983664 -0.0026116756075767822 ;
	setAttr ".s" -type "double3" 0.99999999913857607 0.99999999994608657 0.99999999912809256 ;
createNode locator -n "AimBaseShape" -p "AimBase";
	setAttr -k off ".v";
createNode transform -n "AimTip" -p "AimBase";
	setAttr ".t" -type "double3" 0 12.6748605269037 0 ;
createNode locator -n "AimTipShape" -p "AimTip";
	setAttr -k off ".v";
createNode lightLinker -n "lightLinker1";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Top View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Top View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n"
		+ "                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n"
		+ "                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n"
		+ "                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Top View\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n"
		+ "            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Side View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Side View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n"
		+ "                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Side View\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n"
		+ "            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n"
		+ "            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Front View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Front View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n"
		+ "                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n"
		+ "                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Front View\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n"
		+ "            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Persp View\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Persp View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n"
		+ "                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n"
		+ "                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Persp View\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n"
		+ "            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" \"Outliner\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l \"Outliner\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n"
		+ "            outlinerEditor -e \n                -mainListConnection \"worldList\" \n                -selectionConnection \"modelList\" \n                -showShapes 1\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -autoExpand 0\n                -showDagOnly 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n"
		+ "                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l \"Outliner\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -mainListConnection \"worldList\" \n            -selectionConnection \"modelList\" \n            -showShapes 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -autoExpand 0\n            -showDagOnly 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n"
		+ "            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" \"Graph Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l \"Graph Editor\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n                -mainListConnection \"graphEditorList\" \n                -selectionConnection \"graphEditor1FromOutliner\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -autoExpand 1\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n"
		+ "                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -mainListConnection \"graphEditor1FromOutliner\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n"
		+ "                -clipTime \"on\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Graph Editor\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -mainListConnection \"graphEditorList\" \n                -selectionConnection \"graphEditor1FromOutliner\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -autoExpand 1\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n"
		+ "                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -mainListConnection \"graphEditor1FromOutliner\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -clipTime \"on\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" \"Dope Sheet\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l \"Dope Sheet\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -mainListConnection \"animationList\" \n                -selectionConnection \"dopeSheetPanel1OutlinerSelection\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n"
		+ "                -showMuteInfo 0\n                -autoExpand 0\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n"
		+ "                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -mainListConnection \"dopeSheetPanel1FromOutliner\" \n                -highlightConnection \"dopeSheetPanel1OutlinerSelection\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Dope Sheet\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -mainListConnection \"animationList\" \n"
		+ "                -selectionConnection \"dopeSheetPanel1OutlinerSelection\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -autoExpand 0\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n"
		+ "                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -mainListConnection \"dopeSheetPanel1FromOutliner\" \n                -highlightConnection \"dopeSheetPanel1OutlinerSelection\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n"
		+ "                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" \"Trax Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l \"Trax Editor\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -mainListConnection \"lockedList1\" \n                -highlightConnection \"clipEditorPanel1HighlightConnection\" \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Trax Editor\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n"
		+ "            clipEditor -e \n                -mainListConnection \"lockedList1\" \n                -highlightConnection \"clipEditorPanel1HighlightConnection\" \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" \"Hypergraph Hierarchy\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l \"Hypergraph Hierarchy\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -orientation \"horiz\" \n                -zoom 1\n                -animateTransition 0\n                -showShapes 0\n                -showDeformers 0\n"
		+ "                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -freeform 0\n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Hypergraph Hierarchy\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -orientation \"horiz\" \n                -zoom 1\n                -animateTransition 0\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n"
		+ "                -showInvisible 0\n                -transitionFrames 1\n                -freeform 0\n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" \"Hypershade\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l \"Hypershade\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Hypershade\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" \"Visor\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l \"Visor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Visor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" \"UV Texture Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l \"UV Texture Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"UV Texture Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"multiListerPanel\" \"Multilister\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"multiListerPanel\" -l \"Multilister\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Multilister\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" \"Render View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l \"Render View\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Render View\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" \"Blend Shape\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l \"Blend Shape\" -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l \"Blend Shape\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" \"Dynamic Relationships\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l \"Dynamic Relationships\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Dynamic Relationships\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"devicePanel\" \"Devices\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tdevicePanel -unParent -l \"Devices\" -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tdevicePanel -edit -l \"Devices\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" \"Relationship Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l \"Relationship Editor\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Relationship Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" \"Reference Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l \"Reference Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Reference Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" \"Component Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l \"Component Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Component Editor\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" \"Paint Effects\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l \"Paint Effects\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Paint Effects\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"webBrowserPanel\" \"Web Browser\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"webBrowserPanel\" -l \"Web Browser\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Web Browser\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" \"Script Editor\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l \"Script Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Script Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl \"Current Layout\"`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label \"Current Layout\"\n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t\"Persp View\"\n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l \\\"Persp View\\\" -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 4096\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -locators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l \\\"Persp View\\\" -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 4096\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -locators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout \"Current Layout\";\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 1 -size 10 -divisions 1 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 100 -ast 1 -aet 500 ";
	setAttr ".st" 6;
createNode animCurveTU -n "shin_visibility";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 235 ".ktv[0:234]"  1 1 2 1 3 1 4 1 5 1 6 1 7 1 8 1 9 1 10 1 11 1 12 1 
		13 1 14 1 15 1 16 1 17 1 18 1 19 1 20 1 21 1 22 1 23 1 24 1 25 1 26 1 27 1 28 1 29 
		1 30 1 31 1 32 1 33 1 34 1 35 1 36 1 37 1 38 1 39 1 40 1 41 1 42 1 43 1 44 1 45 1 
		46 1 47 1 48 1 49 1 50 1 51 1 52 1 53 1 54 1 55 1 56 1 57 1 58 1 59 1 60 1 61 1 62 
		1 63 1 64 1 65 1 66 1 67 1 68 1 69 1 70 1 71 1 72 1 73 1 74 1 75 1 76 1 77 1 78 1 
		79 1 80 1 81 1 82 1 83 1 84 1 85 1 86 1 87 1 88 1 89 1 90 1 91 1 92 1 93 1 94 1 95 
		1 96 1 97 1 98 1 99 1 100 1 101 1 102 1 103 1 104 1 105 1 106 1 107 1 108 1 109 1 
		110 1 111 1 112 1 113 1 114 1 115 1 116 1 117 1 118 1 119 1 120 1 121 1 122 1 123 
		1 124 1 125 1 126 1 127 1 128 1 129 1 130 1 131 1 132 1 133 1 134 1 135 1 136 1 137 
		1 138 1 139 1 140 1 141 1 142 1 143 1 144 1 145 1 146 1 147 1 148 1 149 1 150 1 151 
		1 152 1 153 1 154 1 155 1 156 1 157 1 158 1 159 1 160 1 161 1 162 1 163 1 164 1 165 
		1 166 1 167 1 168 1 169 1 170 1 171 1 172 1 173 1 174 1 175 1 176 1 177 1 178 1 179 
		1 180 1 181 1 182 1 183 1 184 1 185 1 186 1 187 1 188 1 189 1 190 1 191 1 192 1 193 
		1 194 1 195 1 196 1 197 1 198 1 199 1 200 1 201 1 202 1 203 1 204 1 205 1 206 1 207 
		1 208 1 209 1 210 1 211 1 212 1 213 1 214 1 215 1 216 1 217 1 218 1 219 1 220 1 221 
		1 222 1 223 1 224 1 225 1 226 1 227 1 228 1 229 1 230 1 231 1 232 1 233 1 234 1 235 
		1;
	setAttr -s 235 ".kot[0:234]"  5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5;
createNode animCurveTU -n "knee_visibility";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 235 ".ktv[0:234]"  1 1 2 1 3 1 4 1 5 1 6 1 7 1 8 1 9 1 10 1 11 1 12 1 
		13 1 14 1 15 1 16 1 17 1 18 1 19 1 20 1 21 1 22 1 23 1 24 1 25 1 26 1 27 1 28 1 29 
		1 30 1 31 1 32 1 33 1 34 1 35 1 36 1 37 1 38 1 39 1 40 1 41 1 42 1 43 1 44 1 45 1 
		46 1 47 1 48 1 49 1 50 1 51 1 52 1 53 1 54 1 55 1 56 1 57 1 58 1 59 1 60 1 61 1 62 
		1 63 1 64 1 65 1 66 1 67 1 68 1 69 1 70 1 71 1 72 1 73 1 74 1 75 1 76 1 77 1 78 1 
		79 1 80 1 81 1 82 1 83 1 84 1 85 1 86 1 87 1 88 1 89 1 90 1 91 1 92 1 93 1 94 1 95 
		1 96 1 97 1 98 1 99 1 100 1 101 1 102 1 103 1 104 1 105 1 106 1 107 1 108 1 109 1 
		110 1 111 1 112 1 113 1 114 1 115 1 116 1 117 1 118 1 119 1 120 1 121 1 122 1 123 
		1 124 1 125 1 126 1 127 1 128 1 129 1 130 1 131 1 132 1 133 1 134 1 135 1 136 1 137 
		1 138 1 139 1 140 1 141 1 142 1 143 1 144 1 145 1 146 1 147 1 148 1 149 1 150 1 151 
		1 152 1 153 1 154 1 155 1 156 1 157 1 158 1 159 1 160 1 161 1 162 1 163 1 164 1 165 
		1 166 1 167 1 168 1 169 1 170 1 171 1 172 1 173 1 174 1 175 1 176 1 177 1 178 1 179 
		1 180 1 181 1 182 1 183 1 184 1 185 1 186 1 187 1 188 1 189 1 190 1 191 1 192 1 193 
		1 194 1 195 1 196 1 197 1 198 1 199 1 200 1 201 1 202 1 203 1 204 1 205 1 206 1 207 
		1 208 1 209 1 210 1 211 1 212 1 213 1 214 1 215 1 216 1 217 1 218 1 219 1 220 1 221 
		1 222 1 223 1 224 1 225 1 226 1 227 1 228 1 229 1 230 1 231 1 232 1 233 1 234 1 235 
		1;
	setAttr -s 235 ".kot[0:234]"  5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5;
createNode animCurveTU -n "thi_visibility";
	setAttr ".tan" 9;
	setAttr ".wgt" no;
	setAttr -s 235 ".ktv[0:234]"  1 1 2 1 3 1 4 1 5 1 6 1 7 1 8 1 9 1 10 1 11 1 12 1 
		13 1 14 1 15 1 16 1 17 1 18 1 19 1 20 1 21 1 22 1 23 1 24 1 25 1 26 1 27 1 28 1 29 
		1 30 1 31 1 32 1 33 1 34 1 35 1 36 1 37 1 38 1 39 1 40 1 41 1 42 1 43 1 44 1 45 1 
		46 1 47 1 48 1 49 1 50 1 51 1 52 1 53 1 54 1 55 1 56 1 57 1 58 1 59 1 60 1 61 1 62 
		1 63 1 64 1 65 1 66 1 67 1 68 1 69 1 70 1 71 1 72 1 73 1 74 1 75 1 76 1 77 1 78 1 
		79 1 80 1 81 1 82 1 83 1 84 1 85 1 86 1 87 1 88 1 89 1 90 1 91 1 92 1 93 1 94 1 95 
		1 96 1 97 1 98 1 99 1 100 1 101 1 102 1 103 1 104 1 105 1 106 1 107 1 108 1 109 1 
		110 1 111 1 112 1 113 1 114 1 115 1 116 1 117 1 118 1 119 1 120 1 121 1 122 1 123 
		1 124 1 125 1 126 1 127 1 128 1 129 1 130 1 131 1 132 1 133 1 134 1 135 1 136 1 137 
		1 138 1 139 1 140 1 141 1 142 1 143 1 144 1 145 1 146 1 147 1 148 1 149 1 150 1 151 
		1 152 1 153 1 154 1 155 1 156 1 157 1 158 1 159 1 160 1 161 1 162 1 163 1 164 1 165 
		1 166 1 167 1 168 1 169 1 170 1 171 1 172 1 173 1 174 1 175 1 176 1 177 1 178 1 179 
		1 180 1 181 1 182 1 183 1 184 1 185 1 186 1 187 1 188 1 189 1 190 1 191 1 192 1 193 
		1 194 1 195 1 196 1 197 1 198 1 199 1 200 1 201 1 202 1 203 1 204 1 205 1 206 1 207 
		1 208 1 209 1 210 1 211 1 212 1 213 1 214 1 215 1 216 1 217 1 218 1 219 1 220 1 221 
		1 222 1 223 1 224 1 225 1 226 1 227 1 228 1 229 1 230 1 231 1 232 1 233 1 234 1 235 
		1;
	setAttr -s 235 ".kot[0:234]"  5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 
		5 5 5 5 5;
createNode animCurveTA -n "AimBase_rotateY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 3 ".ktv[0:2]"  1 -29.831448738983664 19 29.831 37 -28.832696445405677;
	setAttr ".pst" 3;
createNode animCurveTL -n "shin_translateX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 -0.00049091619439400002 2 -0.00044888909906100002 
		3 -0.00039354138425599998 4 -0.00034881543251700001 5 -0.00035369367105900001 6 -0.000365516374586 
		7 -0.000380123208743 8 -0.00039583162288200002 9 -0.00041145551949700002 10 -0.00042620810563699998 
		11 -0.00043957968591700001 12 -0.00045125195174499998 13 -0.00046103511704099999 
		14 -0.00046882187598399998 15 -0.00047456915490299998 16 -0.00047827482922000001 
		17 -0.00047996634384599998 18 -0.00047969826846399997 19 -0.000477532594232 20 -0.00047358861775099998 
		21 -0.00046817402471800002 22 -0.00046160217607399997 23 -0.00045413841144200003 
		24 -0.00044600057299199998 25 -0.00043737227679200002 26 -0.00042841324466299998 
		27 -0.00041927001439 28 -0.00041008766856999999 29 -0.000401017809054 30 -0.00039222658961100002 
		31 -0.00038389395922399999 32 -0.00037621325463999997 33 -0.00036938785342499999 
		34 -0.00036362151149699998 35 -0.000359108438715 36 -0.00035602084244599997 37 -0.00035449958522799999 
		38 -0.00037032325053600003 39 -0.00038873977609899999 40 -0.00040618013008500003 
		41 -0.00042246797238499999 42 -0.00043753415229699999 43 -0.00045133492676499999 
		44 -0.00046382963773800002 45 -0.00047496642218900002 46 -0.00048467732267499998 
		47 -0.00049288169248000002 48 -0.00049949187086899998 49 -0.00050442240899400005 
		50 -0.00050759944133499997 51 -0.00050897104665600002 52 -0.000508514640387 53 -0.000506237964146 
		54 -0.00050217862008100004 55 -0.00049639755161499997 56 -0.00048902182607000002 
		57 -0.00048039274406600001 58 -0.00047085777623599999 59 -0.00046070487587699998 
		60 -0.00045016608783 61 -0.00043942869524499998 62 -0.00042864170973200001 63 -0.00041793784475900001 
		64 -0.00040743802674100002 65 -0.00039726743125399999 66 -0.00038756226422300002 
		67 -0.000378471449949 68 -0.00037016041460400002 69 -0.00036280241329199998 70 -0.00035657649277699997 
		71 -0.00035165526787799998 72 -0.00034819106804200001 73 -0.00034348890767400001 
		74 -0.00036197676672599998 75 -0.00037996438914 76 -0.00039693459984799998 77 -0.00041278070421000001 
		78 -0.00042744714301099998 79 -0.00044089750735999998 80 -0.00045308881090000002 
		81 -0.00046396625111799999 82 -0.00047345616621900002 83 -0.000481470196974 84 -0.000487914978294 
		85 -0.00049269903684 86 -0.00049574370495999998 87 -0.00049699284136300002 88 -0.00049642106751000001 
		89 -0.00049403315642799995 90 -0.00048986583715300005 91 -0.00048398048966199998 
		92 -0.00047650458873199999 93 -0.00046777928946500002 94 -0.00045815543853699997 
		95 -0.00044791976688400001 96 -0.00043730763718499997 97 -0.00042650356772399998 
		98 -0.00041565881110699999 99 -0.00040490445098800002 100 -0.00039436283986999998;
createNode animCurveTL -n "shin_translateY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 0.99746847152700002 2 0.99744069576299998 3 0.99744033813499999 
		4 0.99747145175899998 5 0.99747502803800003 6 0.99747437238699999 7 0.99747371673600005 
		8 0.99747312068899996 9 0.99747270345700001 10 0.99747240543399995 11 0.99747216701499997 
		12 0.99747210741000003 13 0.99747204780599996 14 0.99747198820100003 15 0.99747204780599996 
		16 0.99747198820100003 17 0.99747198820100003 18 0.99747198820100003 19 0.99747186899200002 
		20 0.99747174978300002 21 0.99747169017799997 22 0.99747169017799997 23 0.99747163057300003 
		24 0.99747163057300003 25 0.99747169017799997 26 0.99747174978300002 27 0.99747192859599998 
		28 0.99747216701499997 29 0.99747240543399995 30 0.99747276306199995 31 0.997473061085 
		32 0.99747335910799995 33 0.997473657131 34 0.99747389554999999 35 0.99747419357300005 
		36 0.99747437238699999 37 0.99747449159599999 38 0.99747395515399995 39 0.99747335910799995 
		40 0.99747300147999995 41 0.99747282266600001 42 0.99747264385199996 43 0.99747270345700001 
		44 0.99747276306199995 45 0.99747288227099995 46 0.997473061085 47 0.99747329950300001 
		48 0.99747341871299999 49 0.997473537922 50 0.997473657131 51 0.99747371673600005 
		52 0.99747371673600005 53 0.99747359752700004 54 0.99747341871299999 55 0.99747323989900005 
		56 0.99747300147999995 57 0.99747276306199995 58 0.99747252464299996 59 0.99747234582900002 
		60 0.99747222662000001 61 0.99747210741000003 62 0.99747210741000003 63 0.99747222662000001 
		64 0.99747234582900002 65 0.99747252464299996 66 0.99747276306199995 67 0.99747300147999995 
		68 0.99747323989900005 69 0.997473537922 70 0.99747383594500005 71 0.99747401475899999 
		72 0.99747419357300005 73 0.99747437238699999 74 0.99747371673600005 75 0.99747318029400001 
		76 0.99747294187500002 77 0.99747270345700001 78 0.99747264385199996 79 0.99747270345700001 
		80 0.99747276306199995 81 0.99747294187500002 82 0.99747312068899996 83 0.99747329950300001 
		84 0.99747347831699995 85 0.99747359752700004 86 0.99747371673600005 87 0.99747377634000001 
		88 0.99747377634000001 89 0.99747359752700004 90 0.99747347831699995 91 0.99747323989900005 
		92 0.997473061085 93 0.99747282266600001 94 0.997472584248 95 0.99747240543399995 
		96 0.99747222662000001 97 0.99747216701499997 98 0.99747216701499997 99 0.99747222662000001 
		100 0.99747234582900002;
createNode animCurveTL -n "shin_translateZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 -0.000107615116576 2 -0.000109807639092 3 -0.00011485748837 
		4 -0.0001220497943 5 -0.00012479229189899999 6 -0.000126539365738 7 -0.00012798458919899999 
		8 -0.00012918602442400001 9 -0.000130214364617 10 -0.00013113359454999999 11 -0.00013199610111799999 
		12 -0.000132848173962 13 -0.00013372930698099999 14 -0.00013467317330699999 15 -0.00013570422015600001 
		16 -0.00013684378063800001 17 -0.00013810733798900001 18 -0.000139505034895 19 -0.000141042328323 
		20 -0.00014271664258599999 21 -0.000144514066051 22 -0.00014641412417400001 23 -0.00014839594950899999 
		24 -0.00015044071187700001 25 -0.00015252764569599999 26 -0.000154636902153 27 -0.00015674678434199999 
		28 -0.00015883576998 29 -0.00016087829135399999 30 -0.00016284815501400001 31 -0.000164717101143 
		32 -0.00016645563300700001 33 -0.00016803214384699999 34 -0.000169415783603 35 -0.00017057846707800001 
		36 -0.000171493826201 37 -0.00017213964019900001 38 -0.00017163834127100001 39 -0.00017071676848 
		40 -0.00016964894894000001 41 -0.00016849710664200001 42 -0.000167304999195 43 -0.00016611149476399999 
		44 -0.000164950572071 45 -0.00016385654453199999 46 -0.00016286293975999999 47 -0.000161999996635 
		48 -0.00016129689174700001 49 -0.00016077920736300001 50 -0.00016047082317499999 
		51 -0.000160388633958 52 -0.00016054378647799999 53 -0.000160942334333 54 -0.00016158475773399999 
		55 -0.00016246650193400001 56 -0.00016357511049100001 57 -0.00016488133405800001 
		58 -0.00016635234351300001 59 -0.00016795570263599999 60 -0.00016966188559299999 
		61 -0.00017144078447 62 -0.00017326649685900001 63 -0.000175111825229 64 -0.00017695066344499999 
		65 -0.00017875523189999999 66 -0.000180497387191 67 -0.000182148796739 68 -0.000183678566827 
		69 -0.000185058466741 70 -0.000186256933375 71 -0.00018724614346899999 72 -0.00018800204270500001 
		73 -0.00018865862512 74 -0.00018787496082999999 75 -0.00018682405061600001 76 -0.00018565323262000001 
		77 -0.000184411153896 78 -0.00018313720647700001 79 -0.00018186766828900001 80 -0.00018063807510800001 
		81 -0.00017947968444800001 82 -0.00017842669330999999 83 -0.000177509442437 84 -0.00017675636627200001 
		85 -0.00017619293066699999 86 -0.000175842520548 87 -0.00017572187061900001 88 -0.00017584256420400001 
		89 -0.00017621189181199999 90 -0.000176828776603 91 -0.00017768754332799999 92 -0.00017877637583300001 
		93 -0.00018006555910699999 94 -0.00018152200209400001 95 -0.00018311267194800001 
		96 -0.00018480728613200001 97 -0.00018657662440099999 98 -0.00018839308177099999 
		99 -0.000190229897271 100 -0.00019206017896099999;
createNode animCurveTA -n "shin_rotateX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 -0.00059920808989065866 2 -0.00047669277011686397 
		3 -0.00046413410578796335 4 -0.00060170552372798775 5 -0.00066218301565064452 6 -0.00069152059373579376 
		7 -0.00071824969113741565 8 -0.00074053998892309361 9 -0.00075833260255272735 10 
		-0.00077179871405373105 11 -0.00078130549195854621 12 -0.00078723313234725016 13 
		-0.00079010039232493866 14 -0.00079045802469611176 15 -0.00078875422934585168 16 
		-0.00078560672068493339 17 -0.00078144019690680098 18 -0.00077683652059665263 19 
		-0.00077226676802826519 20 -0.00076813906635567837 21 -0.00076491010943758469 22 
		-0.00076291673766098079 23 -0.00076234170152411293 24 -0.00076340839748358829 25 
		-0.00076622062908255045 26 -0.0007709233147998745 27 -0.00077754871086464653 28 -0.00078619468023886018 
		29 -0.00079688493307352674 30 -0.00080955735399992055 31 -0.00082422913937802811 
		32 -0.00084081936207052008 33 -0.000859171899878746 34 -0.00087909347605000764 35 
		-0.00090041707736324183 36 -0.00092278236173989761 37 -0.00094588365068995332 38 
		-0.0009705268807007378 39 -0.00098775659987196461 40 -0.00099966159377671161 41 -0.0010072170528437605 
		42 -0.0010108103643637551 43 -0.001010764715838073 44 -0.0010074205953719509 45 -0.0010011011904724498 
		46 -0.00099215959991409458 47 -0.00098092109560148663 48 -0.0009678309071607026 49 
		-0.00095319721436320517 50 -0.00093752183850688109 51 -0.00092118966558364212 52 
		-0.00090470814480956424 53 -0.0008884563258223058 54 -0.00087288996451432112 55 -0.00085845121599762981 
		56 -0.00084554112042566228 57 -0.00083452142686692881 58 -0.00082560729836900139 
		59 -0.00081894125635607862 60 -0.00081466378994241679 61 -0.00081277562867534915 
		62 -0.00081330423462845722 63 -0.00081624950359231803 64 -0.00082162159704804829 
		65 -0.00082933323039886527 66 -0.00083935647257682737 67 -0.00085160654027249274 
		68 -0.00086594085995714742 69 -0.00088218590463585544 70 -0.00090021051291319328 
		71 -0.00091968649471268224 72 -0.00094035111034787436 73 -0.00096162010017658561 
		74 -0.00098628667558177375 75 -0.0010014277134051367 76 -0.0010119501192828867 77 
		-0.0010183104828469726 78 -0.0010208327211575444 79 -0.0010198324136272434 80 -0.0010156620337046255 
		81 -0.001008553471813499 82 -0.0009989117285000937 83 -0.00098705081986171189 84 
		-0.00097337730974848781 85 -0.00095825398943302569 86 -0.00094208294126729058 87 
		-0.00092533274025512929 88 -0.0009084051560912977 89 -0.00089176605403317745 90 -0.00087589964214089371 
		91 -0.00086113635124309036 92 -0.00084795387560902911 93 -0.00083667086916075907 
		94 -0.00082754194238551608 95 -0.00082069174289383555 96 -0.00081625070253435765 
		97 -0.00081420152072631392 98 -0.00081459771464441149 99 -0.00081743475070867862 
		100 -0.00082270033090156515;
createNode animCurveTA -n "shin_rotateY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 0.0023383136350956508 2 0.0023510379056788638 3 0.0023661659158838166 
		4 0.0023782909189700107 5 0.0023998076406607427 6 0.0024202929970917227 7 0.0024415154003123176 
		8 0.002462922898987393 9 0.002484112576998087 10 0.0025048053320670433 11 0.0025247943908884461 
		12 0.0025439538552058912 13 0.0025621882591182099 14 0.0025794440333232809 15 0.0025956903285872194 
		16 0.0026109127624889478 17 0.0026251111265861815 18 0.0026382948007134628 19 0.0026505019295529212 
		20 0.0026617691986808596 21 0.002672265653616199 22 0.0026821663846571296 23 0.0026916227198403634 
		24 0.0027007897391537702 25 0.0027097912564388606 26 0.00271875316997472 27 0.0027277844942978639 
		28 0.0027369975790289456 29 0.0027464732992059787 30 0.0027563064954037172 31 0.002766577625787549 
		32 0.0027773469297533294 33 0.0027886733960617916 34 0.0028005985044393545 35 0.0028131408061077743 
		36 0.0028263148919415951 37 0.0028401122158571981 38 0.0028622052764112485 39 0.0028853638864946101 
		40 0.0029079155168783531 41 0.0029298197300415513 42 0.0029510694389947912 43 0.0029716698547661959 
		44 0.0029916201435874782 45 0.0030109192632539411 46 0.0030295582508090275 47 0.0030475195972237863 
		48 0.0030647707857280439 49 0.0030812799248776069 50 0.0030970172076258628 51 0.0031119380276441538 
		52 0.0031260098681507639 53 0.0031392154285701749 54 0.0031515359492154922 55 0.0031629658021913444 
		56 0.0031735460503398015 57 0.0031834207262717651 58 0.0031927590839423404 59 0.0032017045306477736 
		60 0.0032104050593749862 61 0.0032189892781152021 62 0.0032275653676596227 63 0.0032362415088051512 
		64 0.0032451175447069849 65 0.0032542816458288278 66 0.0032638159378666027 67 0.0032737937919904811 
		68 0.0032842710703476804 69 0.0032952990493719516 70 0.0033069173328285142 71 0.0033191515589456422 
		72 0.0033320090231378731 73 0.0033441017179213304 74 0.0033673643399581002 75 0.0033901733947418371 
		76 0.0034123717178936733 77 0.0034339426341477393 78 0.0034548873941505393 79 0.0034752091245097002 
		80 0.0034949149122202637 81 0.0035139989209276019 82 0.0035324526045706667 83 0.0035502559528217638 
		84 0.0035673739476175022 85 0.0035837749059615303 86 0.0035994142215079175 87 0.003614256876199103 
		88 0.0036282661844467298 89 0.003641419634641394 90 0.0036536963827044117 91 0.0036650905922867866 
		92 0.0036756406165069162 93 0.0036854873613563236 94 0.0036948000808013364 95 0.0037037259340548133 
		96 0.0037124095790651186 97 0.0037209781647347855 98 0.0037295409140594123 99 0.0037382062162720615 
		100 0.003747070787914383;
createNode animCurveTA -n "shin_rotateZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 0.00058754462636336261 2 0.00048698453579250171 3 
		0.00048556421996613907 4 0.00064762863404728768 5 0.00064575355243970921 6 0.00067855802262029475 
		7 0.00070331459229581192 8 0.00072376242943237787 9 0.00074002284659603938 10 0.00075243013076410246 
		11 0.00076124045572126817 12 0.00076689451750185707 13 0.00076986589366090645 14 
		0.00077055505116423032 15 0.00076953400375002936 16 0.00076720644920143775 17 0.00076409223896126751 
		18 0.00076063545620693167 19 0.00075724005928558367 20 0.00075437644702822917 21 
		0.00075234904727809889 22 0.00075133930778185042 23 0.00075164040056380492 24 0.00075340620707048367 
		25 0.00075673000456735371 26 0.00076179079162994143 27 0.00076860899544694606 28 
		0.00077725496481347717 29 0.00078768669888646075 30 0.00079997095085862328 31 0.00081400787755720795 
		32 0.00082967710440545077 33 0.00084689509874619098 34 0.00086544430046029612 35 
		0.0008851045960193046 36 0.00090555785261859235 37 0.00092650031984584514 38 0.00093946586066752207 
		39 0.00095246235495528918 40 0.00096262843119263486 41 0.0009691011443348004 42 0.00097209456311382505 
		43 0.00097189737809013526 44 0.0009687709740593773 45 0.00096304364533000592 46 0.00095499053380391314 
		47 0.00094498308104092315 48 0.00093328058743338512 49 0.00092031358752307161 50 
		0.00090646748840667588 51 0.00089209830701859969 52 0.00087758561412411241 53 0.00086342284127420533 
		54 0.00084996308723759315 55 0.00083761786632829678 56 0.00082672167396559057 57 
		0.00081748404530139571 58 0.00081012832468722504 59 0.00080479734619848405 60 0.00080154077086612863 
		61 0.00080048465328399706 62 0.00080162529362869757 63 0.00080496383831429007 64 
		0.00081048262199197123 65 0.00081811952928730069 66 0.00082783855205456234 67 0.00083952833076672627 
		68 0.00085308766741211558 69 0.00086832130503299368 70 0.00088496921370122684 71 
		0.00090292326472430208 72 0.00092175912468831726 73 0.00094265021125475366 74 0.00095230008376800555 
		75 0.0009648406137389915 76 0.00097385359529391746 77 0.0009792575280742127 78 0.00098129128526638974 
		79 0.00098023761686121089 80 0.00097632236850322951 81 0.00096990051492233068 82 
		0.00096124740646244913 83 0.00095062911784231363 84 0.00093842271852833488 85 0.00092496452779615738 
		86 0.00091067674255729399 87 0.0008958651455110427 88 0.00088101665443455622 89 0.0008665299645305005 
		90 0.00085273211946083156 91 0.00084012217869461315 92 0.00082897335605061206 93 
		0.00081949289381824631 94 0.00081195353682741078 95 0.00080642724928192049 96 0.00080302711032702236 
		97 0.00080183811171416941 98 0.00080283867981767313 99 0.00080607811088916005 100 
		0.00081148454495730933;
createNode animCurveTU -n "shin_scaleX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 1.0000000008853582 2 1.0000000008779886 3 1.0000000008886472 
		4 1.0000000009253807 5 1.00000000094067 6 1.000000000962326 7 1.0000000009832515 
		8 1.0000000010036871 9 1.0000000010232784 10 1.0000000010418222 11 1.0000000010591661 
		12 1.0000000010752734 13 1.00000000109015 14 1.0000000011038248 15 1.000000001116391 
		16 1.0000000011279178 17 1.0000000011385146 18 1.0000000011482806 19 1.0000000011573289 
		20 1.0000000011657859 21 1.0000000011738481 22 1.0000000011816912 23 1.0000000011895001 
		24 1.0000000011974337 25 1.0000000012056163 26 1.0000000012141965 27 1.0000000012232777 
		28 1.0000000012329817 29 1.0000000012433823 30 1.0000000012545942 31 1.0000000012666845 
		32 1.0000000012797008 33 1.0000000012936996 34 1.0000000013086892 35 1.0000000013246551 
		36 1.0000000013415489 37 1.0000000013593004 38 1.0000000013821735 39 1.0000000014061916 
		40 1.0000000014290558 41 1.000000001450436 42 1.0000000014703545 43 1.0000000014888795 
		44 1.0000000015060755 45 1.0000000015220343 46 1.00000000153683 47 1.0000000015505588 
		48 1.0000000015632711 49 1.0000000015750645 50 1.0000000015860209 51 1.000000001596195 
		52 1.0000000016056527 53 1.0000000016144985 54 1.0000000016227908 55 1.0000000016306103 
		56 1.0000000016380592 57 1.0000000016453068 58 1.0000000016525523 59 1.0000000016599533 
		60 1.0000000016676538 61 1.0000000016758022 62 1.000000001684501 63 1.0000000016938595 
		64 1.0000000017039796 65 1.0000000017149455 66 1.0000000017268473 67 1.0000000017397515 
		68 1.0000000017537123 69 1.0000000017687576 70 1.0000000017848865 71 1.0000000018021225 
		72 1.0000000018203821 73 1.0000000018386106 74 1.0000000018651751 75 1.0000000018923128 
		76 1.0000000019179736 77 1.0000000019420743 78 1.0000000019646573 79 1.0000000019857924 
		80 1.0000000020055455 81 1.0000000020240145 82 1.0000000020412745 83 1.000000002057388 
		84 1.0000000020724333 85 1.0000000020864772 86 1.0000000020995932 87 1.0000000021118254 
		88 1.0000000021232605 89 1.0000000021339686 90 1.0000000021439963 91 1.0000000021534463 
		92 1.0000000021624076 93 1.0000000021710671 94 1.000000002179662 95 1.0000000021883579 
		96 1.000000002197333 97 1.0000000022067435 98 1.0000000022167048 99 1.0000000022273545 
		100 1.0000000022387929;
createNode animCurveTU -n "shin_scaleY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 1.0000000001072691 2 1.0000000000707336 3 1.0000000000687235 
		4 1.0000000001190299 5 1.0000000001303031 6 1.0000000001429694 7 1.0000000001539198 
		8 1.0000000001633171 9 1.0000000001710048 10 1.0000000001769638 11 1.0000000001812439 
		12 1.0000000001839762 13 1.0000000001853606 14 1.0000000001856086 15 1.0000000001849592 
		16 1.0000000001836598 17 1.0000000001819389 18 1.0000000001800435 19 1.0000000001781804 
		20 1.0000000001765526 21 1.0000000001753333 22 1.0000000001746381 23 1.0000000001745735 
		24 1.0000000001752263 25 1.000000000176646 26 1.0000000001789175 27 1.0000000001820697 
		28 1.0000000001861649 29 1.000000000191229 30 1.0000000001973006 31 1.0000000002044025 
		32 1.0000000002125329 33 1.000000000221682 34 1.0000000002317946 35 1.0000000002428164 
		36 1.0000000002546061 37 1.0000000002670255 38 1.0000000002779039 39 1.0000000002867886 
		40 1.000000000293358 41 1.000000000297572 42 1.0000000002995617 43 1.0000000002994895 
		44 1.0000000002975373 45 1.0000000002939189 46 1.0000000002888516 47 1.000000000282578 
		48 1.0000000002753446 49 1.0000000002674017 50 1.0000000002590348 51 1.0000000002504745 
		52 1.0000000002419789 53 1.0000000002337843 54 1.0000000002260956 55 1.0000000002191145 
		56 1.0000000002130016 57 1.0000000002078682 58 1.0000000002037905 59 1.0000000002008094 
		60 1.0000000001989484 61 1.0000000001982225 62 1.000000000198632 63 1.0000000002001799 
		64 1.0000000002028782 65 1.000000000206712 66 1.0000000002116962 67 1.0000000002178202 
		68 1.0000000002250662 69 1.000000000233386 70 1.0000000002427254 71 1.0000000002530136 
		72 1.0000000002641034 73 1.000000000276198 74 1.0000000002863019 75 1.0000000002945482 
		76 1.0000000003004368 77 1.0000000003040115 78 1.0000000003054021 79 1.0000000003047766 
		80 1.0000000003023168 81 1.0000000002982214 82 1.0000000002927281 83 1.0000000002860481 
		84 1.000000000278453 85 1.0000000002701837 86 1.0000000002615079 87 1.0000000002526679 
		88 1.0000000002439211 89 1.0000000002355027 90 1.0000000002276175 91 1.0000000002204599 
		92 1.0000000002141938 93 1.000000000208918 94 1.0000000002047305 95 1.0000000002016485 
		96 1.0000000001997076 97 1.000000000198908 98 1.0000000001992508 99 1.0000000002007501 
		100 1.0000000002033977;
createNode animCurveTU -n "shin_scaleZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 1.0000000008874663 2 1.000000000876478 3 1.0000000008855476 
		4 1.0000000009166423 5 1.0000000009439429 6 1.0000000009650307 7 1.0000000009864853 
		8 1.0000000010074293 9 1.000000001027457 10 1.0000000010463188 11 1.0000000010638801 
		12 1.0000000010800878 13 1.0000000010949577 14 1.0000000011085568 15 1.0000000011209529 
		16 1.0000000011322696 17 1.0000000011425982 18 1.0000000011520744 19 1.0000000011608297 
		20 1.0000000011689776 21 1.0000000011767509 22 1.0000000011843615 23 1.0000000011919676 
		24 1.0000000011997445 25 1.0000000012078176 26 1.0000000012163284 27 1.0000000012253829 
		28 1.0000000012351105 29 1.0000000012456023 30 1.0000000012569441 31 1.0000000012692349 
		32 1.0000000012825359 33 1.0000000012968899 34 1.0000000013123158 35 1.0000000013288193 
		36 1.0000000013463455 37 1.000000001364828 38 1.0000000013912094 39 1.0000000014166217 
		40 1.000000001440124 41 1.0000000014619093 42 1.0000000014820474 43 1.0000000015006165 
		44 1.0000000015177086 45 1.0000000015334196 46 1.000000001547853 47 1.0000000015611006 
		48 1.0000000015732753 49 1.0000000015844477 50 1.0000000015947426 51 1.0000000016042294 
		52 1.0000000016130155 53 1.0000000016211783 54 1.0000000016288071 55 1.0000000016359922 
		56 1.0000000016428527 57 1.0000000016495936 58 1.0000000016564088 59 1.0000000016634512 
		60 1.0000000016708843 61 1.0000000016788222 62 1.0000000016873738 63 1.0000000016966462 
		64 1.0000000017067485 65 1.0000000017177595 66 1.0000000017297721 67 1.0000000017428623 
		68 1.0000000017570774 69 1.0000000017724542 70 1.0000000017890307 71 1.0000000018067758 
		72 1.0000000018256552 73 1.0000000018441126 74 1.0000000018752104 75 1.0000000019032702 
		76 1.0000000019294961 77 1.0000000019539559 78 1.0000000019767152 79 1.0000000019978541 
		80 1.0000000020174808 81 1.0000000020356625 82 1.0000000020525193 83 1.0000000020681368 
		84 1.0000000020826116 85 1.0000000020960254 86 1.0000000021084556 87 1.0000000021199995 
		88 1.0000000021307249 89 1.0000000021407272 90 1.0000000021500957 91 1.0000000021588915 
		92 1.000000002167255 93 1.0000000021754005 94 1.0000000021835547 95 1.0000000021918929 
		96 1.0000000022005942 97 1.0000000022097864 98 1.0000000022196014 99 1.0000000022301627 
		100 1.0000000022415845;
createNode animCurveTL -n "knee_translateX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 2.0585535071989077e-05 2 2.0585553660899608e-05 3 
		2.0585554644273028e-05 4 2.0585557648658445e-05 5 2.0585540491572597e-05 6 2.0585537018379191e-05 
		7 2.0585559006075028e-05 8 2.0585541123452101e-05 9 2.0585558219444376e-05 10 2.0585543444897966e-05 
		11 2.058556197459275e-05 12 2.0585551479022005e-05 13 2.0585556562780475e-05 14 2.0585542715238151e-05 
		15 2.0585547662234803e-05 16 2.058553689564266e-05 17 2.0585548965729476e-05 18 2.058555236728981e-05 
		19 2.0585545641211562e-05 20 2.0585551815923285e-05 21 2.0585558695359209e-05 22 
		2.0585537831762718e-05 23 2.05855327855779e-05 24 2.058554265468056e-05 25 2.0585538123676536e-05 
		26 2.0585547156155287e-05 27 2.0585541631358854e-05 28 2.0585554174691769e-05 29 
		2.0585554460338767e-05 30 2.0585540613668964e-05 31 2.0585554338218469e-05 32 2.0585550375979085e-05 
		33 2.058556250913097e-05 34 2.0585560039733566e-05 35 2.0585535821916964e-05 36 2.0585558990447341e-05 
		37 2.0585540076200511e-05 38 2.0585557893988656e-05 39 2.0585541024230367e-05 40 
		2.0585539875120548e-05 41 2.0585553551448877e-05 42 2.058555983134632e-05 43 2.0585559818797727e-05 
		44 2.0585540490388408e-05 45 2.058555111737401e-05 46 2.0585539719098298e-05 47 2.0585572604073952e-05 
		48 2.0585531921340162e-05 49 2.0585558718684945e-05 50 2.0585553990900751e-05 51 
		2.0585568902691507e-05 52 2.0585534948476009e-05 53 2.0585526948203134e-05 54 2.0585557411377228e-05 
		55 2.0585536989814824e-05 56 2.0585549396007739e-05 57 2.058556012547309e-05 58 2.0585539209159138e-05 
		59 2.0585541047697198e-05 60 2.0585540935735438e-05 61 2.058554128023875e-05 62 2.058553783026167e-05 
		63 2.0585540559728923e-05 64 2.0585555033641199e-05 65 2.0585541216932856e-05 66 
		2.0585551903664016e-05 67 2.0585555533330245e-05 68 2.0585544979466042e-05 69 2.0585544258331515e-05 
		70 2.0585563134186218e-05 71 2.0585552985400025e-05 72 2.0585557988177219e-05 73 
		2.0585543486466162e-05 74 2.0585539447342722e-05 75 2.0585559215462501e-05 76 2.0585553344956942e-05 
		77 2.0585546150079185e-05 78 2.0585541921677638e-05 79 2.05855485868841e-05 80 2.0585536038966893e-05 
		81 2.0585557502737284e-05 82 2.0585545167473861e-05 83 2.0585550283641591e-05 84 
		2.0585568825557773e-05 85 2.0585567900939721e-05 86 2.0585551905435795e-05 87 2.058553455186571e-05 
		88 2.0585543026884015e-05 89 2.0585575115731968e-05 90 2.058556972118893e-05 91 2.0585536617586077e-05 
		92 2.0585538806243746e-05 93 2.0585553760301591e-05 94 2.0585542600479593e-05 95 
		2.0585539710921869e-05 96 2.0585543099597677e-05 97 2.0585537578497559e-05 98 2.0585543948998739e-05 
		99 2.0585550558611159e-05 100 2.0585558613797553e-05;
createNode animCurveTL -n "knee_translateY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 1.9483094213319405 2 1.9483095405720625 3 1.9483094213605721 
		4 1.9483095405183528 5 1.9483095405200306 6 1.9483094808992465 7 1.948309421291353 
		8 1.9483095404910085 9 1.9483094808771666 10 1.94830954047571 11 1.9483095404715454 
		12 1.9483093616645142 13 1.9483094212674466 14 1.948309480872199 15 1.9483094212675662 
		16 1.9483094808734018 17 1.9483094808745203 18 1.9483094808757617 19 1.9483093616659821 
		20 1.9483094808760106 21 1.9483095404817385 22 1.9483095404821014 23 1.9483093616669929 
		24 1.9483093616663585 25 1.9483095404801654 26 1.9483094808733472 27 1.9483095404778972 
		28 1.9483095404657911 29 1.9483095404630444 30 1.948309421250632 31 1.9483093616425891 
		32 1.9483095404539608 33 1.9483094808447752 34 1.9483094808291122 35 1.9483094212190502 
		36 1.9483094808177022 37 1.94830936160118 38 1.9483094211985228 39 1.9483095404098549 
		40 1.9483094211942027 41 1.9483093615858773 42 1.9483095403988022 43 1.948309480793873 
		44 1.9483094211899967 45 1.9483095404030535 46 1.9483093615919462 47 1.9483093615975411 
		48 1.9483094808117449 49 1.9483093616074028 50 1.9483094808233767 51 1.9483094212235375 
		52 1.9483094212287519 53 1.9483095404428392 54 1.9483094808416743 55 1.9483094212401084 
		56 1.9483094212430223 57 1.9483094212443408 58 1.9483094212459833 59 1.9483093616418987 
		60 1.9483094808520682 61 1.9483093616524469 62 1.9483093616520377 63 1.9483094808508381 
		64 1.9483093616398557 65 1.9483094212431122 66 1.9483094212406209 67 1.9483094212384209 
		68 1.9483094212345511 69 1.9483093616260789 70 1.9483095404270978 71 1.9483093616066491 
		72 1.948309421205882 73 1.9483094808043779 74 1.9483094212019128 75 1.948309480799407 
		76 1.9483094807951697 77 1.9483094807912291 78 1.9483095403954989 79 1.9483094807908774 
		80 1.9483094211872842 81 1.9483094807965899 82 1.9483095404056991 83 1.9483093615955134 
		84 1.9483094212058973 85 1.9483095404207316 86 1.9483094212168648 87 1.9483093616181855 
		88 1.948309361623519 89 1.9483095404417219 90 1.9483094212366789 91 1.9483094212392091 
		92 1.9483093616372138 93 1.9483093616396188 94 1.9483093616403273 95 1.948309540456312 
		96 1.9483094808515342 97 1.9483095404569615 98 1.9483095404566022 99 1.948309480850438 
		100 1.9483093616394958;
createNode animCurveTL -n "knee_translateZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 -3.5061997711811657e-09 2 -3.5090593790459113e-09 
		3 -3.4995840143522963e-09 4 -3.4990615630351879e-09 5 -3.4952844253322248e-09 6 -3.5025256096063687e-09 
		7 -3.5009445145285704e-09 8 -3.5033543919225437e-09 9 -3.5086207921970598e-09 10 
		-3.4982538470626469e-09 11 -3.5039860568921243e-09 12 -3.5067384467479491e-09 13 
		-3.4977043177755614e-09 14 -3.5095569442076908e-09 15 -3.5099311657376902e-09 16 
		-3.5034967887732809e-09 17 -3.5011530313111538e-09 18 -3.5067854391946106e-09 19 
		-3.5104209446621347e-09 20 -3.4970727137663598e-09 21 -3.4970975568655878e-09 22 
		-3.5087162874576878e-09 23 -3.5036925880009916e-09 24 -3.5059535972520566e-09 25 
		-3.5072293320231409e-09 26 -3.503724338730733e-09 27 -3.4997040042732778e-09 28 -3.5021476745565692e-09 
		29 -3.504328613515534e-09 30 -3.5100711936551864e-09 31 -3.4996315664920714e-09 32 
		-3.5010014125476117e-09 33 -3.5039256066433644e-09 34 -3.498850846061674e-09 35 -3.506071830073453e-09 
		36 -3.5087306568939643e-09 37 -3.5014072277858671e-09 38 -3.5004752557931512e-09 
		39 -3.5073553592762081e-09 40 -3.4986957358838041e-09 41 -3.5015289132614961e-09 
		42 -3.4947222818917872e-09 43 -3.498120457986646e-09 44 -3.4981982682400609e-09 45 
		-3.5032633266176013e-09 46 -3.5055149368083967e-09 47 -3.5099586017272852e-09 48 
		-3.4973908204813959e-09 49 -3.5008672193099789e-09 50 -3.5031174197537441e-09 51 
		-3.5054116164203519e-09 52 -3.5069063255637268e-09 53 -3.495813606623004e-09 54 -3.5059598477785234e-09 
		55 -3.5023280348719751e-09 56 -3.496585638015972e-09 57 -3.4994437360332659e-09 58 
		-3.4994137773889187e-09 59 -3.5112746413377976e-09 60 -3.4982441645511792e-09 61 
		-3.4996208948890874e-09 62 -3.5077718249092247e-09 63 -3.4970938115691879e-09 64 
		-3.5054610515964912e-09 65 -3.4972531449500213e-09 66 -3.5088595527580576e-09 67 
		-3.4974717286812251e-09 68 -3.5090693710643627e-09 69 -3.5080502083172351e-09 70 
		-3.4969568261920927e-09 71 -3.4982527510844268e-09 72 -3.5019621246643454e-09 73 
		-3.5018173436390284e-09 74 -3.5089586213248339e-09 75 -3.4989128863490226e-09 76 
		-3.4997236403172822e-09 77 -3.4966470138514485e-09 78 -3.5043620452085364e-09 79 
		-3.5051696916628401e-09 80 -3.5020643863828348e-09 81 -3.5093288606791581e-09 82 
		-3.4943022492635472e-09 83 -3.5079313898103015e-09 84 -3.4976602082922906e-09 85 
		-3.4992895333940374e-09 86 -3.5094646725079602e-09 87 -3.5093552320885752e-09 88 
		-3.5013294600894919e-09 89 -3.5037038258386848e-09 90 -3.5023808751187359e-09 91 
		-3.5033771480518361e-09 92 -3.5056335536498483e-09 93 -3.4983109755946374e-09 94 
		-3.4973087717350538e-09 95 -3.4960476879537859e-09 96 -3.5035380495471603e-09 97 
		-3.5062711708105685e-09 98 -3.5059256390854564e-09 99 -3.4965532445754046e-09 100 
		-3.5034214915803688e-09;
createNode animCurveTA -n "knee_rotateX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 0 2 0 3 0 4 0 5 0 6 0 7 0 8 0 9 0 10 0 11 0 12 0 
		13 0 14 0 15 0 16 0 17 0 18 0 19 0 20 0 21 0 22 0 23 0 24 0 25 0 26 0 27 0 28 0 29 
		0 30 0 31 0 32 0 33 0 34 0 35 0 36 0 37 0 38 0 39 0 40 0 41 0 42 0 43 0 44 0 45 0 
		46 0 47 0 48 0 49 0 50 0 51 0 52 0 53 0 54 0 55 0 56 0 57 0 58 0 59 0 60 0 61 0 62 
		0 63 0 64 0 65 0 66 0 67 0 68 0 69 0 70 0 71 0 72 0 73 0 74 0 75 0 76 0 77 0 78 0 
		79 0 80 0 81 0 82 0 83 0 84 0 85 0 86 0 87 0 88 0 89 0 90 0 91 0 92 0 93 0 94 0 95 
		0 96 0 97 0 98 0 99 0 100 0;
createNode animCurveTA -n "knee_rotateY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 0 2 0 3 0 4 0 5 0 6 0 7 0 8 0 9 0 10 0 11 0 12 0 
		13 0 14 0 15 0 16 0 17 0 18 0 19 0 20 0 21 0 22 0 23 0 24 0 25 0 26 0 27 0 28 0 29 
		0 30 0 31 0 32 0 33 0 34 0 35 0 36 0 37 0 38 0 39 0 40 0 41 0 42 0 43 0 44 0 45 0 
		46 0 47 0 48 0 49 0 50 0 51 0 52 0 53 0 54 0 55 0 56 0 57 0 58 0 59 0 60 0 61 0 62 
		0 63 0 64 0 65 0 66 0 67 0 68 0 69 0 70 0 71 0 72 0 73 0 74 0 75 0 76 0 77 0 78 0 
		79 0 80 0 81 0 82 0 83 0 84 0 85 0 86 0 87 0 88 0 89 0 90 0 91 0 92 0 93 0 94 0 95 
		0 96 0 97 0 98 0 99 0 100 0;
createNode animCurveTA -n "knee_rotateZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 0 2 0 3 0 4 0 5 0 6 0 7 0 8 0 9 0 10 0 11 0 12 0 
		13 0 14 0 15 0 16 0 17 0 18 0 19 0 20 0 21 0 22 0 23 0 24 0 25 0 26 0 27 0 28 0 29 
		0 30 0 31 0 32 0 33 0 34 0 35 0 36 0 37 0 38 0 39 0 40 0 41 0 42 0 43 0 44 0 45 0 
		46 0 47 0 48 0 49 0 50 0 51 0 52 0 53 0 54 0 55 0 56 0 57 0 58 0 59 0 60 0 61 0 62 
		0 63 0 64 0 65 0 66 0 67 0 68 0 69 0 70 0 71 0 72 0 73 0 74 0 75 0 76 0 77 0 78 0 
		79 0 80 0 81 0 82 0 83 0 84 0 85 0 86 0 87 0 88 0 89 0 90 0 91 0 92 0 93 0 94 0 95 
		0 96 0 97 0 98 0 99 0 100 0;
createNode animCurveTU -n "knee_scaleX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 1 2 1 3 1 4 1 5 1 6 1 7 1 8 1 9 1 10 1 11 1 12 1 
		13 1 14 1 15 1 16 1 17 1 18 1 19 1 20 1 21 1 22 1 23 1 24 1 25 1 26 1 27 1 28 1 29 
		1 30 1 31 1 32 1 33 1 34 1 35 1 36 1 37 1 38 1 39 1 40 1 41 1 42 1 43 1 44 1 45 1 
		46 1 47 1 48 1 49 1 50 1 51 1 52 1 53 1 54 1 55 1 56 1 57 1 58 1 59 1 60 1 61 1 62 
		1 63 1 64 1 65 1 66 1 67 1 68 1 69 1 70 1 71 1 72 1 73 1 74 1 75 1 76 1 77 1 78 1 
		79 1 80 1 81 1 82 1 83 1 84 1 85 1 86 1 87 1 88 1 89 1 90 1 91 1 92 1 93 1 94 1 95 
		1 96 1 97 1 98 1 99 1 100 1;
createNode animCurveTU -n "knee_scaleY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 1 2 1 3 1 4 1 5 1 6 1 7 1 8 1 9 1 10 1 11 1 12 1 
		13 1 14 1 15 1 16 1 17 1 18 1 19 1 20 1 21 1 22 1 23 1 24 1 25 1 26 1 27 1 28 1 29 
		1 30 1 31 1 32 1 33 1 34 1 35 1 36 1 37 1 38 1 39 1 40 1 41 1 42 1 43 1 44 1 45 1 
		46 1 47 1 48 1 49 1 50 1 51 1 52 1 53 1 54 1 55 1 56 1 57 1 58 1 59 1 60 1 61 1 62 
		1 63 1 64 1 65 1 66 1 67 1 68 1 69 1 70 1 71 1 72 1 73 1 74 1 75 1 76 1 77 1 78 1 
		79 1 80 1 81 1 82 1 83 1 84 1 85 1 86 1 87 1 88 1 89 1 90 1 91 1 92 1 93 1 94 1 95 
		1 96 1 97 1 98 1 99 1 100 1;
createNode animCurveTU -n "knee_scaleZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 1 2 1 3 1 4 1 5 1 6 1 7 1 8 1 9 1 10 1 11 1 12 1 
		13 1 14 1 15 1 16 1 17 1 18 1 19 1 20 1 21 1 22 1 23 1 24 1 25 1 26 1 27 1 28 1 29 
		1 30 1 31 1 32 1 33 1 34 1 35 1 36 1 37 1 38 1 39 1 40 1 41 1 42 1 43 1 44 1 45 1 
		46 1 47 1 48 1 49 1 50 1 51 1 52 1 53 1 54 1 55 1 56 1 57 1 58 1 59 1 60 1 61 1 62 
		1 63 1 64 1 65 1 66 1 67 1 68 1 69 1 70 1 71 1 72 1 73 1 74 1 75 1 76 1 77 1 78 1 
		79 1 80 1 81 1 82 1 83 1 84 1 85 1 86 1 87 1 88 1 89 1 90 1 91 1 92 1 93 1 94 1 95 
		1 96 1 97 1 98 1 99 1 100 1;
createNode animCurveTL -n "thi_translateX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 5.3167886499623718 2 5.2648806558370023 3 5.0390161962454654 
		4 4.5975001870880785 5 4.1416847699139803 6 3.7262927158185355 7 3.3653126536853017 
		8 3.064910342228488 9 2.8261158677511378 10 2.6465436800347284 11 2.5216095510582548 
		12 2.4453535417437737 13 2.4109959122937399 14 2.4112975535941237 15 2.4388062911237056 
		16 2.4860241897180599 17 2.5455282220755522 18 2.6100458214860147 19 2.6725101806142368 
		20 2.7262446117481183 21 2.7656426123341964 22 2.7862537545660366 23 2.7846067544157069 
		24 2.7580334867178919 25 2.7045238112294863 26 2.6226254660174431 27 2.5113746667771482 
		28 2.3702854166096152 29 2.1993599833541406 30 1.9991312563579491 31 1.770718260937086 
		32 1.5158860213017735 33 1.2370858591266869 34 0.93748158859518316 35 0.6209331955695897 
		36 0.29194779055028541 37 -0.044412268494898786 38 -0.32815999419787611 39 -0.54511615459196106 
		40 -0.69793245395698544 41 -0.79089066609587966 42 -0.82850000072071073 43 -0.81536258633670711 
		44 -0.75614697641919248 45 -0.65562277399605295 46 -0.51872287289710117 47 -0.35060839570888308 
		48 -0.15671654362436374 49 0.057222660151688351 50 0.28520498353493695 51 0.52100617321704856 
		52 0.75826467928157115 53 0.99058036939454885 54 1.2116142879459835 55 1.415173313437418 
		56 1.5954527099921034 57 1.7478030169203351 58 1.868827308657484 59 1.9561864443269283 
		60 2.0083849686347093 61 2.0245919738443714 62 2.0044965964128933 63 1.9482178162231811 
		64 1.8562609466670332 65 1.7295158595884019 66 1.569288711670658 67 1.3773554583140395 
		68 1.1560220705697659 69 0.90817440269720151 70 0.63730984626339582 71 0.34753618905017403 
		72 0.04353528038021949 73 -0.27932138200649853 74 -0.54155095288691579 75 -0.73790133013378256 
		76 -0.87212827260945336 77 -0.94842251776815656 78 -0.97112750800162928 79 -0.94465106301579638 
		80 -0.87346398286807847 81 -0.76215092262401696 82 -0.61548057571986792 83 -0.4384744669488137 
		84 -0.23645662971246426 85 -0.015067566849786081 86 0.2197570493310515 87 0.46184419911624708 
		88 0.70487017917384209 89 0.94246330274732781 90 1.1683073497618099 91 1.3762281068716316 
		92 1.5604410368564063 93 1.7163184948442638 94 1.8404896729492943 95 1.9306454608491579 
		96 1.9853236751455214 97 2.0037260634451077 98 1.9855757370762199 99 1.9310250595798188 
		100 1.8406092602173336;
createNode animCurveTL -n "thi_translateY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 0.11570172335117014 2 0.115505917410613 3 0.11480287546442512 
		4 0.11366865938344435 5 0.11273952677510948 6 0.11204021482925462 7 0.11152222670417 
		8 0.11114548715669571 9 0.11087762804714983 10 0.1106932732486714 11 0.11057324009327325 
		12 0.1105031223399896 13 0.11047240528031091 14 0.11047268778694549 15 0.11049743667975168 
		16 0.1105406145741669 17 0.11059634146373218 18 0.11065853607282254 19 0.11072042347667886 
		20 0.1107750757418923 21 0.11081596258071537 22 0.11083766381413668 23 0.11083593644764766 
		24 0.11080804360825761 25 0.1107528400992709 26 0.11067078160272356 27 0.11056389205956024 
		28 0.11043577548027221 29 0.11029136354572393 30 0.11013676849212624 31 0.10997882080754259 
		32 0.10982493913021495 33 0.10968263227705033 34 0.10955913005246545 35 0.10946083259453242 
		36 0.10939308603725802 37 0.10935968244146206 38 0.10936048094937639 39 0.10937871226465039 
		40 0.10940072030165121 41 0.10941779635978494 42 0.10942554970183492 43 0.10942290007328266 
		44 0.1094114169878475 45 0.10939448653023515 46 0.10937668234243325 47 0.10936313139037521 
		48 0.10935874178394631 49 0.10936788680792714 50 0.10939374064255721 51 0.10943798656285177 
		52 0.10950067218917445 53 0.1095798884465214 54 0.10967194528508364 55 0.10977140317896457 
		56 0.10987149242100103 57 0.10996506596877849 58 0.11004544184075513 59 0.11010681300192803 
		60 0.11014486595078539 61 0.11015694811110345 62 0.11014209406003055 63 0.11010127355425114 
		64 0.11003706642682719 65 0.10995365025037408 66 0.10985649966562289 67 0.10975202580418225 
		68 0.10964728383788384 69 0.10954956421873754 70 0.10946592935162237 71 0.10940281904926129 
		72 0.10936556433024469 73 0.10935809938725145 74 0.10937767943011832 75 0.10940708600904088 
		76 0.10943435903749003 77 0.10945253355255652 78 0.10945838650883112 79 0.10945179902578431 
		80 0.10943505521892832 81 0.10941225180643763 82 0.10938838951549743 83 0.10936884720089381 
		84 0.1093589038765715 85 0.10936301716767691 86 0.10938446290180243 87 0.1094251065121264 
		88 0.10948489217872683 89 0.10956196636529668 90 0.10965261589812958 91 0.10975127660290998 
		92 0.10985118675828877 93 0.10994511784433825 94 0.11002620917609247 95 0.11008866729389119 
		96 0.11012799768178333 97 0.11014154697010924 98 0.11012827360365524 99 0.11008905481460494 
		100 0.11002649767682583;
createNode animCurveTL -n "thi_translateZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 3.0592113484765466 2 3.1477747776365987 3 3.498374649698015 
		4 4.0616541011091645 5 4.5253237913703872 6 4.8729003844726089 7 5.1287247177056132 
		8 5.313618573808272 9 5.4443214074250879 10 5.5337990473537078 11 5.5918106567618375 
		12 5.6255612578655194 13 5.6403664378987806 14 5.6402357521564248 15 5.6283974634260705 
		16 5.6077040994402143 17 5.5809461934540101 18 5.5510678198190186 19 5.5212669643312271 
		20 5.4949316206016157 21 5.4752053944784764 22 5.4647452694609022 23 5.4655837934401923 
		24 5.4790423106862463 25 5.505654905495704 26 5.5451397875495276 27 5.596412179386955 
		28 5.6576203085246197 29 5.7262436424250458 30 5.7991961134504662 31 5.8729806234445521 
		32 5.9438690403304744 33 6.0080996045719379 34 6.0620872157437544 35 6.1026484925571323 
		36 6.1272122947206036 37 6.1340078318007913 38 6.1253488871294479 39 6.1098282139924907 
		40 6.0942397567379123 41 6.082858604387134 42 6.0778439175665522 43 6.0796184796345143 
		44 6.0872716173933217 45 6.0989235015258672 46 6.112098028214783 47 6.1240520733633295 
		48 6.1320871008226385 49 6.1338316861965403 50 6.1274696785630942 51 6.1119411839802318 
		52 6.0870629642350815 53 6.0535961428480975 54 6.0132528830608498 55 5.968618422514548 
		56 5.9229686843923632 57 5.8798027333412648 58 5.8424536754044913 59 5.8137796767015963 
		60 5.7959472476055085 61 5.7903044022176866 62 5.7972912619224823 63 5.8164491121298587 
		64 5.8464518749831091 65 5.8852010000052974 66 5.9299463389658049 67 5.9774549470163061 
		68 6.0241886991692652 69 6.0665160052826828 70 6.1009309117566914 71 6.1242860304283155 
		72 6.1339932897804443 73 6.1277966436328812 74 6.1101683736936119 75 6.0895452831659203 
		76 6.071753330617371 77 6.0602937098013649 78 6.0566911556828034 79 6.0608763594071542 
		80 6.0715485965014109 81 6.0865314464397304 82 6.1031177781388664 83 6.1183916131574358 
		84 6.1295335380210219 85 6.1340824824186111 86 6.1301705584215593 87 6.1166999636627857 
		88 6.0934800674864844 89 6.0612767621781707 90 6.0218184235515206 91 5.9777208042352799 
		92 5.9322893916925237 93 5.8890718869078826 94 5.8514433550131209 95 5.8223103619959025 
		96 5.8038887675837803 97 5.7975580573908321 98 5.803800075698204 99 5.8221799472084452 
		100 5.8513997284927024;
createNode animCurveTA -n "thi_rotateX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 -2.1108016824754308 2 -2.0787130119695738 3 -1.9734129392578537 
		4 -1.831342517158608 5 -1.7304540953344181 6 -1.6593399385427314 7 -1.6073672717189811 
		8 -1.5688908447124517 9 -1.5406564210953668 10 -1.5205279685834068 11 -1.5069955281333804 
		12 -1.4989028035455487 13 -1.4952952595347984 14 -1.4953493304893846 15 -1.4982247073319268 
		16 -1.5032163445027145 17 -1.5095660522390053 18 -1.5165439331023849 19 -1.5234022950390118 
		20 -1.5293745481649845 21 -1.5338060550601349 22 -1.5361476332662243 23 -1.5359563029712935 
		24 -1.5329430920764888 25 -1.526949421865758 26 -1.5179252474092471 27 -1.505911269688516 
		28 -1.4910653791375224 29 -1.4735965772374624 30 -1.4537480215340965 31 -1.4317981851228669 
		32 -1.4080099734626086 33 -1.3826181685533603 34 -1.3558794731220125 35 -1.3279977839046111 
		36 -1.2991789435937005 37 -1.2696264961007957 38 -1.2444442080799469 39 -1.2249194926413327 
		40 -1.2109782121307477 41 -1.202401909470366 42 -1.1989178736403689 43 -1.200134318246882 
		44 -1.2056167020201203 45 -1.2148675645596763 46 -1.227316324165409 47 -1.2424479290998001 
		48 -1.2597122335722208 49 -1.2785999551453118 50 -1.298602788596811 51 -1.3192439362558759 
		52 -1.3400602447011662 53 -1.3605885735272525 54 -1.3803306554384447 55 -1.3987685666989116 
		56 -1.4153696322610292 57 -1.4296358371023914 58 -1.4411528132464213 59 -1.4495799915987857 
		60 -1.4546633172387347 61 -1.4562524724585915 62 -1.4542829100912928 63 -1.4488151776515985 
		64 -1.4399552723622053 65 -1.4279170924429956 66 -1.4129538189123616 67 -1.3953277569074249 
		68 -1.3753429229835619 69 -1.3532872750849492 70 -1.3294276975709882 71 -1.3040497979188532 
		72 -1.2773915365611912 73 -1.2487926778699618 74 -1.2252407761639625 75 -1.207299779050792 
		76 -1.1948505712568749 77 -1.187694048346023 78 -1.1855583081739358 79 -1.1880570566211792 
		80 -1.1947141927225478 81 -1.2050691810070173 82 -1.2185269879129865 83 -1.234562211030819 
		84 -1.2526311133293526 85 -1.2722331637699018 86 -1.2928681719017145 87 -1.3140678441389861 
		88 -1.3353732468192641 89 -1.3563222292258212 90 -1.376451620196411 91 -1.3952080531744631 
		92 -1.4121288877127196 93 -1.4266675061831655 94 -1.4384355369645194 95 -1.4471074339939394 
		96 -1.452409533681607 97 -1.4542006393809959 98 -1.4524337690689242 99 -1.4471480442824014 
		100 -1.4384597562696217;
createNode animCurveTA -n "thi_rotateY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 60.322398504751526 2 59.363139458618981 3 55.467289620034684 
		4 48.780008143122231 5 42.705026109729381 6 37.644961408287799 7 33.511870999744367 
		8 30.216892330821285 9 27.67414507000565 10 25.800186295131624 11 24.513616868725997 
		12 23.734727447543978 13 23.385300328636969 14 23.388372562118214 15 23.668086803833454 
		16 24.149605337960299 17 24.758977183653489 18 25.423056463081252 19 26.069478902767422 
		20 26.628392797012669 21 27.039921607539164 22 27.255807404205587 23 27.238545276768914 
		24 26.960326595208524 25 26.402146226288998 26 25.552935829208735 27 24.408792291098226 
		28 22.9723054784595 29 21.251937178139556 30 19.261433310487931 31 17.019368734875702 
		32 14.548670115116614 33 11.876234189012747 34 9.0325838516998367 35 6.0515330146698849 
		36 2.9699147875625025 37 -0.17268769911975054 38 -2.8243203521824851 39 -4.8559592983446587 
		40 -6.2907042688594226 41 -7.1654254551745469 42 -7.5198078078733301 43 -7.3959895702080107 
		44 -6.8383105699190798 45 -5.8931151044235968 46 -4.6085310746959474 47 -3.0343254478921624 
		48 -1.2217436625396845 49 0.77661658019335 50 2.9069216431345422 51 5.1142093318455677 
		52 7.342492707408109 53 9.5348504442978914 54 11.633529820918309 55 13.58003217552147 
		56 15.317057669149577 57 16.796065197150369 58 17.979059187020791 59 18.837838893565873 
		60 19.353037779522598 61 19.513328113291639 62 19.314608566688637 63 18.759340921100463 
		64 17.855884786454652 65 16.617969760713486 66 15.064127553709472 67 13.217284189070204 
		68 11.104326851440176 69 8.755752102552167 70 6.2053326328757059 71 3.4898303756419118 
		72 0.64874368117143022 73 -2.3676136967044297 74 -4.8225127006884652 75 -6.6665823958544417 
		76 -7.9312498559857163 77 -8.6518381034929916 78 -8.8665565661395096 79 -8.6161924291641103 
		80 -7.9438679020151346 81 -6.8948127373514181 82 -5.5161432485247976 83 -3.8567021327568121 
		84 -1.9669026245641419 85 0.10141871991524813 86 2.2951163718566283 87 4.5598506034887318 
		88 6.8401978827435279 89 9.079747536843783 90 11.221206176212629 91 13.20648131649045 
		92 14.978653983438479 93 16.489518184834168 94 17.701384717772406 95 18.586323052299846 
		96 19.125231032584121 97 19.30699404480016 98 19.127728997822988 99 18.59007181460299 
		100 17.70257290207417;
createNode animCurveTA -n "thi_rotateZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 -0.89764646969113793 2 -0.87126520454584699 3 -0.79015817182221471 
		4 -0.69063398660407171 5 -0.63003995745587538 6 -0.59394369217453402 7 -0.57171090049120654 
		8 -0.55778927522345689 9 -0.54906221331817706 10 -0.54364345483248944 11 -0.54038891205361017 
		12 -0.5385963486369939 13 -0.5378343533302351 14 -0.53784452379347258 15 -0.53844926926415637 
		16 -0.53953718289106989 17 -0.54098369096052334 18 -0.54265265400038254 19 -0.54437653488531001 
		20 -0.5459420041838462 21 -0.54714120467738414 22 -0.54778873982548537 23 -0.54773786690131288 
		24 -0.54690998282749592 25 -0.54530571143807793 26 -0.54300369754814826 27 -0.54015464858775497 
		28 -0.53698051281918913 29 -0.53375098280860533 30 -0.53074865582983621 31 -0.5282713894171962 
		32 -0.52659907920340787 33 -0.52598835536861177 34 -0.52665980978781635 35 -0.52879150042866097 
		36 -0.53251077303534378 37 -0.53789423851474194 38 -0.54369348431206144 39 -0.54894529061905639 
		40 -0.55308636504279685 41 -0.55578929486406059 42 -0.55692282145321592 43 -0.55652287056185701 
		44 -0.55476067920363836 45 -0.5518994722770233 46 -0.5482636020393874 47 -0.54419705987532163 
		48 -0.54003519218622942 49 -0.53608054877082201 50 -0.53258593595537573 51 -0.52974301052875794 
		52 -0.52767482522511788 53 -0.52642891134501058 54 -0.52597853435288666 55 -0.52622357094665495 
		56 -0.52699261950669296 57 -0.5280660099540665 58 -0.52920935442794803 59 -0.53020253100625037 
		60 -0.53086475029518265 61 -0.53108253796594018 62 -0.53081558002451279 63 -0.53011019606169485 
		64 -0.52908492927451967 65 -0.52792335010916713 66 -0.52685783021798949 67 -0.52614134919666589 
		68 -0.52603760450995218 69 -0.52679569690256811 70 -0.52864479157213851 71 -0.53177505187555629 
		72 -0.53633097805767593 73 -0.54262120084879917 74 -0.54885411121521877 75 -0.55423165648241335 
		76 -0.55826978433321917 77 -0.56070085591819252 78 -0.56144285027818785 79 -0.56057620230909833 
		80 -0.55830973195023192 81 -0.55493552833684467 82 -0.55080221443893185 83 -0.54626846006590479 
		84 -0.54167971600311793 85 -0.53734308460517821 86 -0.53351403400744568 87 -0.53038316176026146 
		88 -0.52807084664779091 89 -0.5266232139372844 90 -0.52601065392730928 91 -0.5261269157199171 
		92 -0.52680074909867713 93 -0.52780977675693641 94 -0.52891750987334629 95 -0.52989765186935411 
		96 -0.53056673366683071 97 -0.53080345112508809 98 -0.53056961933812385 99 -0.52990720529452395 
		100 -0.52892594938051452;
createNode animCurveTU -n "thi_scaleX";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 0.99999996915208722 2 1.0000000081415537 3 0.99999999773308235 
		4 0.99999996987506512 5 0.99999997294237397 6 1.0000000042381487 7 1.0000000010013663 
		8 0.99999999938710926 9 0.99999997251974904 10 1.0000000009709693 11 1.0000000152016022 
		12 0.99999998697547166 13 0.99999999756028279 14 0.99999999505448267 15 0.99999998069416884 
		16 0.9999999979894435 17 1.0000000212178515 18 1.0000000100544886 19 0.99999999181601107 
		20 0.99999999228561609 21 1.0000000189858105 22 1.0000000195194569 23 1.0000000061227381 
		24 1.0000000085613645 25 1.0000000034130716 26 1.0000000037364014 27 1.0000000193194467 
		28 1.0000000045794364 29 1.0000000093060846 30 0.99999999024691177 31 0.99999997632500337 
		32 0.99999997990742284 33 1.000000016961917 34 1.0000000213124411 35 1.0000000031321936 
		36 1.0000000032706622 37 0.99999997222229342 38 1.0000000076825666 39 0.99999999773039572 
		40 0.99999997421771969 41 0.99999998938886125 42 1.0000000079921465 43 0.99999997542171037 
		44 1.0000000210053608 45 0.9999999754247364 46 0.99999997651701844 47 0.99999997060881574 
		48 0.99999996962751758 49 1.0000000213975293 50 1.0000000164578766 51 0.99999999013709273 
		52 0.99999998442275917 53 0.99999999499887204 54 1.000000023908487 55 1.0000000261924884 
		56 0.99999998830520465 57 0.9999999867424314 58 0.99999999241185489 59 0.99999997283207354 
		60 0.99999998822048308 61 1.0000000038475831 62 1.0000000301610414 63 0.99999999471115875 
		64 1.0000000160044666 65 0.99999998195339457 66 1.0000000231460306 67 0.99999998518472388 
		68 1.000000003691768 69 1.0000000091676615 70 1.0000000175167942 71 0.99999997140368913 
		72 1.0000000142072913 73 0.9999999940210913 74 1.0000000017687094 75 0.99999997245988115 
		76 1.0000000259381714 77 0.99999999050424082 78 1.000000003078791 79 1.0000000232874071 
		80 0.9999999804626627 81 0.99999997912897054 82 0.9999999705093997 83 1.0000000264361526 
		84 0.99999998113686128 85 0.99999998639361343 86 0.9999999846556008 87 0.99999997771208582 
		88 1.0000000016647252 89 0.99999996743857 90 0.99999999886035473 91 0.99999998510343624 
		92 0.99999999372562554 93 0.99999998090406128 94 1.0000000021262692 95 1.0000000027368967 
		96 1.0000000066354251 97 0.99999999300884845 98 0.99999998291982517 99 0.99999999314971155 
		100 0.99999998401859302;
createNode animCurveTU -n "thi_scaleY";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 0.99999993402471998 2 1.0000000358664374 3 1.0000000065738859 
		4 0.99999997001578911 5 0.99999992386620806 6 1.0000000235237638 7 1.0000000444670833 
		8 1.0000000342686135 9 0.99999993223606887 10 0.99999993913416885 11 1.0000000476949569 
		12 0.99999997880138525 13 0.99999989092554409 14 1.0000000198212606 15 1.0000000387754955 
		16 1.0000000813623819 17 0.99999995746740444 18 0.99999996546065806 19 1.0000000410300041 
		20 0.99999992966892226 21 0.99999998484480523 22 1.0000000770496693 23 1.0000000131033084 
		24 0.9999999129098478 25 1.0000000207127913 26 0.99999998342264196 27 0.99999992474368504 
		28 0.99999998439374616 29 1.0000000022343287 30 0.99999999876655143 31 1.0000000031936211 
		32 1.0000000391203481 33 1.0000000026771407 34 1.0000000420245443 35 1.0000000476814608 
		36 1.0000000292550564 37 0.99999998893328834 38 0.99999993850450286 39 1.0000000103197604 
		40 1.0000000383740473 41 0.99999993896370987 42 1.0000000110514224 43 0.99999995818074305 
		44 0.99999992430979845 45 1.0000000576734964 46 0.99999996056784723 47 0.99999991775302177 
		48 0.999999959475248 49 1.0000000627900565 50 1.0000000735970858 51 1.0000000162004237 
		52 0.99999996950253911 53 0.99999994637634071 54 1.0000000644486582 55 1.0000000800247748 
		56 0.99999998431760151 57 0.99999993838339585 58 0.99999998625236686 59 0.99999999153784769 
		60 0.99999999970622155 61 1.0000000039100607 62 1.0000000575756314 63 1.0000000515114307 
		64 0.99999998552923386 65 0.99999999922670713 66 1.0000000522089358 67 0.99999997904145199 
		68 0.99999998594591855 69 1.0000000338920982 70 0.99999995892958571 71 1.0000000235096413 
		72 1.0000000522308867 73 0.99999994277750226 74 1.0000000212343203 75 1.0000000136229588 
		76 1.0000000654859651 77 1.0000000405943341 78 1.0000000624281744 79 1.0000000802011202 
		80 0.99999992947203376 81 1.0000000153855799 82 0.99999999383385274 83 0.99999996819095283 
		84 0.99999997100525462 85 1.0000000407499232 86 1.0000000240082227 87 1.0000000046817294 
		88 0.99999994025243266 89 0.99999995946145326 90 1.0000000107377265 91 1.0000000113001 
		92 1.000000036382916 93 1.0000000455888842 94 0.9999999709631493 95 0.99999997869974488 
		96 0.99999992587000908 97 0.99999992786424641 98 1.0000000444667927 99 0.99999997833929655 
		100 1.000000032406456;
createNode animCurveTU -n "thi_scaleZ";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 100 ".ktv[0:99]"  1 0.99999993242421981 2 1.0000000437082797 3 1.0000000046808015 
		4 0.9999999743959862 5 0.99999995305567535 6 1.0000000399124553 7 1.0000000369195838 
		8 1.0000000079484934 9 0.99999991921371523 10 0.99999994222007504 11 1.0000000293356557 
		12 0.99999998949835212 13 0.99999994515432555 14 1.0000000106973017 15 1.0000000473185289 
		16 1.0000000789707155 17 0.99999996467608687 18 0.99999994498907274 19 1.0000000585531261 
		20 0.99999990442933218 21 0.99999999271628059 22 1.0000000812619236 23 0.99999998808335688 
		24 0.99999991567847735 25 0.99999997936924134 26 0.9999999792884624 27 0.99999994161963635 
		28 1.0000000061527592 29 1.0000000524295249 30 1.0000000313266266 31 0.99999999574167509 
		32 1.0000000374594933 33 0.99999996509229572 34 1.0000000423784716 35 1.0000000042527979 
		36 1.0000000659190302 37 0.99999999797736217 38 0.99999995146980836 39 1.0000000172813008 
		40 1.0000000460280196 41 0.99999992866222875 42 1.0000000319836739 43 0.99999996012782488 
		44 0.99999994389157731 45 1.0000000943702163 46 0.99999995929432195 47 0.99999996931922686 
		48 0.99999994069823062 49 1.0000000344161468 50 1.0000000203413908 51 1.0000000189639695 
		52 0.99999995129681807 53 0.99999996803651581 54 1.0000000236059827 55 1.0000000613989728 
		56 0.99999994126401515 57 0.99999994113347856 58 1.0000000352495988 59 0.99999998419728542 
		60 1.000000014537153 61 0.99999998556754055 62 1.0000000798065247 63 1.0000000567426333 
		64 0.99999994752464505 65 0.99999996275947234 66 1.0000000236944482 67 0.99999995392712659 
		68 1.0000000184538309 69 1.0000000460140208 70 0.99999991696116142 71 1.0000000223583891 
		72 1.0000000346804203 73 0.99999994220126265 74 1.0000000058492791 75 1.0000000083946612 
		76 1.0000000541618812 77 1.0000000217106566 78 1.000000067933877 79 1.000000048231414 
		80 0.99999996292412119 81 0.99999997913688043 82 0.99999997752127279 83 0.99999997524232076 
		84 1.0000000283568407 85 1.0000000460675298 86 1.0000000292874911 87 1.0000000066474874 
		88 0.99999995126525709 89 0.9999999287012501 90 1.0000000200647867 91 0.9999999809617659 
		92 1.0000000047371853 93 1.0000000544732546 94 0.99999997260162687 95 0.99999998031024162 
		96 0.9999999392478357 97 0.9999999369509982 98 1.0000000888193001 99 0.99999998442940341 
		100 1.0000000313943345;
select -ne :time1;
	setAttr ".o" 1;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 2 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :lightList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -sn "inputPath" -ln "inputPath" -dt "string";
	addAttr -ci true -sn "shaderPath" -ln "shaderPath" -dt "string";
	addAttr -ci true -sn "texturePath" -ln "texturePath" -dt "string";
	addAttr -ci true -sn "generatorPath" -ln "generatorPath" -dt "string";
	addAttr -ci true -sn "imageioPath" -ln "imageioPath" -dt "string";
	addAttr -ci true -sn "gelatoTextureLocation" -ln "gelatoTextureLocation" -dt "string";
	addAttr -ci true -sn "gelatoViewer" -ln "gelatoViewer" -dt "string";
	addAttr -ci true -sn "gelatoVerbosity" -ln "gelatoVerbosity" -dv 1 -min 1 -max 5 
		-smx 5 -at "long";
	addAttr -ci true -sn "gelatoUserScript" -ln "gelatoUserScript" -dt "string";
	addAttr -ci true -sn "gelatoBinary" -ln "gelatoBinary" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoFullPathNames" -ln "gelatoFullPathNames" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -sn "gelatoCleanupPyg" -ln "gelatoCleanupPyg" -dv 1 -min 0 -max 
		1 -at "bool";
	addAttr -ci true -sn "gelatoNetRender" -ln "gelatoNetRender" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoNetRenderList" -ln "gelatoNetRenderList" -dt "string";
	addAttr -ci true -sn "gelatoRenderCmd" -ln "gelatoRenderCmd" -dt "string";
	addAttr -ci true -sn "gelatoProgressive" -ln "gelatoProgressive" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoPreview" -ln "gelatoPreview" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoPreviewSpatialQuality" -ln "gelatoPreviewSpatialQuality" 
		-dv 0.1 -min 0 -max 1 -smx 1 -at "float";
	addAttr -ci true -sn "gelatoSpatialQuality" -ln "gelatoSpatialQuality" -at "long2" 
		-nc 2;
	addAttr -ci true -sn "gelatoSpatialQualityX" -ln "gelatoSpatialQualityX" -dv 4 -min 
		1 -max 16 -at "long" -p "gelatoSpatialQuality";
	addAttr -ci true -sn "gelatoSpatialQualityY" -ln "gelatoSpatialQualityY" -dv 4 -min 
		1 -max 16 -at "long" -p "gelatoSpatialQuality";
	addAttr -ci true -sn "gelatoDOFQuality" -ln "gelatoDOFQuality" -dv 16 -at "long";
	addAttr -ci true -sn "gelatoPixelFilter" -ln "gelatoPixelFilter" -dt "string";
	addAttr -ci true -sn "gelatoPixelFilterWidth" -ln "gelatoPixelFilterWidth" -at "float2" 
		-nc 2;
	addAttr -ci true -sn "gelatoPixelFilterWidthX" -ln "gelatoPixelFilterWidthX" -dv 
		2 -min 0 -max 64 -at "float" -p "gelatoPixelFilterWidth";
	addAttr -ci true -sn "gelatoPixelFilterWidthY" -ln "gelatoPixelFilterWidthY" -dv 
		2 -min 0 -max 64 -at "float" -p "gelatoPixelFilterWidth";
	addAttr -ci true -sn "gelatoTemporalQuality" -ln "gelatoTemporalQuality" -dv 16 
		-min 1 -max 1000 -smx 100 -at "long";
	addAttr -ci true -sn "gelatoUseCameraShutter" -ln "gelatoUseCameraShutter" -dv 1 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoShutterAngle" -ln "gelatoShutterAngle" -dv 144 -min 
		0 -max 360 -smx 360 -at "float";
	addAttr -ci true -sn "gelatoShutterStart" -ln "gelatoShutterStart" -dv -72 -min 
		-360 -max 360 -smx 360 -at "float";
	addAttr -ci true -sn "gelatoRayTraceMotion" -ln "gelatoRayTraceMotion" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -sn "gelatoGain" -ln "gelatoGain" -dv 1 -at "float";
	addAttr -ci true -sn "gelatoDither" -ln "gelatoDither" -dv 0.5 -at "float";
	addAttr -ci true -sn "gelatoBucketSize" -ln "gelatoBucketSize" -at "long2" -nc 2;
	addAttr -ci true -sn "gelatoBucketSizeX" -ln "gelatoBucketSizeX" -dv 32 -at "long" 
		-p "gelatoBucketSize";
	addAttr -ci true -sn "gelatoBucketSizeY" -ln "gelatoBucketSizeY" -dv 32 -at "long" 
		-p "gelatoBucketSize";
	addAttr -ci true -sn "gelatoBucketOrder" -ln "gelatoBucketOrder" -dt "string";
	addAttr -ci true -sn "gelatoGridSize" -ln "gelatoGridSize" -dv 256 -at "long";
	addAttr -ci true -sn "gelatoTextureMemory" -ln "gelatoTextureMemory" -dv 20480 -at "long";
	addAttr -ci true -sn "gelatoTrimCurveQuality" -ln "gelatoTrimCurveQuality" -dv 1 
		-at "float";
	addAttr -ci true -sn "gelatoTrimMemory" -ln "gelatoTrimMemory" -dv 10240 -at "long";
	addAttr -ci true -sn "gelatoThreads" -ln "gelatoThreads" -dv 1 -min 1 -max 100 -smx 
		8 -at "long";
	addAttr -ci true -sn "gelatoImageFormat" -ln "gelatoImageFormat" -min 0 -max 1000 
		-smx 1000 -at "long";
	addAttr -ci true -sn "gelatoUseOverrideSurfaceShader" -ln "gelatoUseOverrideSurfaceShader" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoOverrideSurfaceShader" -ln "gelatoOverrideSurfaceShader" 
		-dt "string";
	addAttr -ci true -sn "gelatoOcclusionDBName" -ln "gelatoOcclusionDBName" -dt "string";
	addAttr -ci true -sn "gelatoOcclusionSampleRays" -ln "gelatoOcclusionSampleRays" 
		-dv 64 -min 16 -max 16384 -smx 1024 -at "long";
	addAttr -ci true -sn "gelatoOcclusionAdaptive" -ln "gelatoOcclusionAdaptive" -min 
		0 -max 4 -smx 1 -at "float";
	addAttr -ci true -sn "gelatoOcclusionMinSamples" -ln "gelatoOcclusionMinSamples" 
		-dv 3 -min 1 -max 10 -smx 10 -at "long";
	addAttr -ci true -sn "gelatoOcclusionMaxErr" -ln "gelatoOcclusionMaxErr" -dv 0.25 
		-min 0 -max 1 -smx 1 -at "float";
	addAttr -ci true -sn "gelatoOcclusionMaxPixelDist" -ln "gelatoOcclusionMaxPixelDist" 
		-dv 20 -min 0 -max 100 -smx 30 -at "float";
	addAttr -ci true -sn "gelatoOcclusionMaxHitDist" -ln "gelatoOcclusionMaxHitDist" 
		-dv 10000 -min 0 -max 1000000 -smx 10000 -at "float";
	addAttr -ci true -sn "gelatoOcclusionBias" -ln "gelatoOcclusionBias" -dv 0.01 -min 
		0 -max 100 -smx 10 -at "float";
	addAttr -ci true -sn "gelatoOcclusionFalloff" -ln "gelatoOcclusionFalloff" -min 
		0 -max 100 -smx 10 -at "float";
	addAttr -ci true -sn "gelatoOcclusionFalloffMode" -ln "gelatoOcclusionFalloffMode" 
		-min 0 -max 1 -en "Exponential:Polynomial" -at "enum";
	addAttr -ci true -sn "gelatoOcclusionTwosided" -ln "gelatoOcclusionTwosided" -dv 
		1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoReflOcclusionAngle" -ln "gelatoReflOcclusionAngle" -dv 
		0.01 -min 0 -max 3.14159 -smx 0.1 -at "float";
	addAttr -ci true -sn "gelatoReflOcclusionSampleRays" -ln "gelatoReflOcclusionSampleRays" 
		-dv 4 -min 1 -max 256 -smx 64 -at "long";
	addAttr -ci true -sn "gelatoOverrideIndirect" -ln "gelatoOverrideIndirect" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoIndirectDBName" -ln "gelatoIndirectDBName" -dt "string";
	addAttr -ci true -sn "gelatoIndirectIntensity" -ln "gelatoIndirectIntensity" -dv 
		1 -min 0 -max 1000 -smx 1 -at "float";
	addAttr -ci true -sn "gelatoIndirectSampleRays" -ln "gelatoIndirectSampleRays" -dv 
		64 -min 16 -max 16384 -smx 1024 -at "long";
	addAttr -ci true -sn "gelatoIndirectMinSamples" -ln "gelatoIndirectMinSamples" -dv 
		3 -min 1 -max 10 -smx 10 -at "long";
	addAttr -ci true -sn "gelatoIndirectMaxErr" -ln "gelatoIndirectMaxErr" -dv 0.25 
		-min 0 -max 1 -smx 1 -at "float";
	addAttr -ci true -sn "gelatoIndirectMaxPixelDist" -ln "gelatoIndirectMaxPixelDist" 
		-dv 20 -min 0 -max 100 -smx 30 -at "float";
	addAttr -ci true -sn "gelatoIndirectMaxHitDist" -ln "gelatoIndirectMaxHitDist" -dv 
		1000000 -min 0 -max 1000000 -smx 10000 -at "float";
	addAttr -ci true -sn "gelatoIndirectBias" -ln "gelatoIndirectBias" -dv 0.01 -min 
		0 -max 100 -smx 10 -at "float";
	addAttr -ci true -sn "gelatoIndirectFalloff" -ln "gelatoIndirectFalloff" -min 0 
		-max 100 -smx 10 -at "float";
	addAttr -ci true -sn "gelatoIndirectFalloffMode" -ln "gelatoIndirectFalloffMode" 
		-min 0 -max 1 -en "Exponential:Polynomial" -at "enum";
	addAttr -ci true -sn "gelatoSubsurfaceScattering" -ln "gelatoSubsurfaceScattering" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoSubsurfaceMaterial" -ln "gelatoSubsurfaceMaterial" -dt "string";
	addAttr -ci true -sn "gelatoRerenderDepthMaps" -ln "gelatoRerenderDepthMaps" -dv 
		1 -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoLiveUpdates" -ln "gelatoLiveUpdates" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoShadowMapUpdates" -ln "gelatoShadowMapUpdates" -dv 1 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoSorbettoPreview" -ln "gelatoSorbettoPreview" -min 0 
		-max 1 -at "bool";
	addAttr -ci true -sn "gelatoReshadeRays" -ln "gelatoReshadeRays" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoOverrideMisc" -ln "gelatoOverrideMisc" -dv 1 -min 0 
		-max 1 -at "bool";
	addAttr -ci true -sn "gelatoShadingQuality" -ln "gelatoShadingQuality" -dv 1 -min 
		0 -max 10 -smx 4 -at "float";
	addAttr -ci true -sn "gelatoMaxRadius" -ln "gelatoMaxRadius" -min 0 -max 1000000 
		-smx 10 -at "float";
	addAttr -ci true -sn "gelatoOpaqueShadows" -ln "gelatoOpaqueShadows" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoStereo" -ln "gelatoStereo" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoStereoSeparation" -ln "gelatoStereoSeparation" -min 
		0 -max 1000 -smx 10 -at "float";
	addAttr -ci true -sn "gelatoStereoConvergence" -ln "gelatoStereoConvergence" -min 
		0 -max 1000000 -smx 1000 -at "float";
	addAttr -ci true -sn "gelatoStereoShade" -ln "gelatoStereoShade" -min 0 -max 2 -en 
		"Center:Left:Right" -at "enum";
	addAttr -ci true -sn "gelatoStereoProjection" -ln "gelatoStereoProjection" -min 
		0 -max 2 -en "Off-axis:Parallel:Toe-in" -at "enum";
	addAttr -ci true -sn "gelatoVolumeLightDensity" -ln "gelatoVolumeLightDensity" -dv 
		0.005 -min 0 -max 1000 -smx 1 -at "float";
	addAttr -ci true -sn "gelatoVolumeOpacityDensity" -ln "gelatoVolumeOpacityDensity" 
		-min 0 -max 1000 -smx 1 -at "float";
	addAttr -ci true -sn "gelatoVolumeStepsize" -ln "gelatoVolumeStepsize" -dv 0.1 -min 
		0 -max 1000 -smx 1 -at "float";
	addAttr -ci true -sn "gelatoVolumeMinsteps" -ln "gelatoVolumeMinsteps" -dv 3 -min 
		0 -max 1000 -smx 1 -at "long";
	addAttr -ci true -sn "gelatoVolumeMaxsteps" -ln "gelatoVolumeMaxsteps" -dv 100 -min 
		0 -max 10000 -smx 1000 -at "long";
	addAttr -ci true -sn "gelatoVolumeIntegStart" -ln "gelatoVolumeIntegStart" -min 
		0 -max 10000 -smx 1000 -at "float";
	addAttr -ci true -sn "gelatoVolumeIntegEnd" -ln "gelatoVolumeIntegEnd" -dv 10000 
		-min 0 -max 100000 -smx 10000 -at "float";
	addAttr -ci true -sn "gelatoBakeFixedDicing" -ln "gelatoBakeFixedDicing" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoOutputBeauty" -ln "gelatoOutputBeauty" -dv 1 -min 0 
		-max 1 -at "bool";
	addAttr -ci true -sn "gelatoOutputDiffuse" -ln "gelatoOutputDiffuse" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -sn "gelatoOutputSpecular" -ln "gelatoOutputSpecular" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -sn "gelatoOutputReflect" -ln "gelatoOutputReflect" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -sn "gelatoOutputRefract" -ln "gelatoOutputRefract" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -sn "gelatoOutputOcclusion" -ln "gelatoOutputOcclusion" -min 0 
		-max 1 -at "bool";
	addAttr -ci true -sn "gelatoOutputReflectionOcclusion" -ln "gelatoOutputReflectionOcclusion" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoOutputSubsurface" -ln "gelatoOutputSubsurface" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoOutputTranslucence" -ln "gelatoOutputTranslucence" -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoOutputIncandescence" -ln "gelatoOutputIncandescence" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoOutputGlow" -ln "gelatoOutputGlow" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoOutputUnlit" -ln "gelatoOutputUnlit" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoOutputShadowed" -ln "gelatoOutputShadowed" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -sn "gelatoOutputUnshadowedDiffuse" -ln "gelatoOutputUnshadowedDiffuse" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "gelatoOutputDepth" -ln "gelatoOutputDepth" -min 0 -max 1 -at "bool";
	setAttr ".mcfr" 48;
	setAttr ".rd" 3;
	setAttr ".inputPath" -type "string" "$MANGOHOME/inputs:$GELATOHOME/inputs";
	setAttr ".shaderPath" -type "string" "$MANGOHOME/shaders:$GELATOHOME/shaders";
	setAttr ".texturePath" -type "string" "$MANGOHOME/textures:$GELATOHOME/textures";
	setAttr ".generatorPath" -type "string" "$MANGOHOME/lib:$GELATOHOME/lib";
	setAttr ".imageioPath" -type "string" "$MANGOHOME/lib:$GELATOHOME/lib";
	setAttr ".gelatoTextureLocation" -type "string" "$MAYA_PROJECT/gelatoTextures";
	setAttr ".gelatoViewer" -type "string" "iv";
	setAttr ".gelatoUserScript" -type "string" "";
	setAttr ".gelatoNetRenderList" -type "string" "";
	setAttr ".gelatoRenderCmd" -type "string" "gelato";
	setAttr ".gelatoPixelFilter" -type "string" "gaussian";
	setAttr ".gelatoBucketOrder" -type "string" "horizontal";
	setAttr ".gelatoOverrideSurfaceShader" -type "string" "";
	setAttr ".gelatoOcclusionDBName" -type "string" "occlusion.sdb";
	setAttr ".gelatoIndirectDBName" -type "string" "indirect.sdb";
	setAttr ".gelatoSubsurfaceMaterial" -type "string" "gelatoSubsurface";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
	setAttr ".hwfr" 48;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "shin_visibility.o" "shin.v";
connectAttr "shin_translateX.o" "shin.tx";
connectAttr "shin_translateY.o" "shin.ty";
connectAttr "shin_translateZ.o" "shin.tz";
connectAttr "shin_rotateX.o" "shin.rx";
connectAttr "shin_rotateY.o" "shin.ry";
connectAttr "shin_rotateZ.o" "shin.rz";
connectAttr "shin_scaleX.o" "shin.sx";
connectAttr "shin_scaleY.o" "shin.sy";
connectAttr "shin_scaleZ.o" "shin.sz";
connectAttr "knee_visibility.o" "knee.v";
connectAttr "knee_translateX.o" "knee.tx";
connectAttr "knee_translateY.o" "knee.ty";
connectAttr "knee_translateZ.o" "knee.tz";
connectAttr "knee_rotateX.o" "knee.rx";
connectAttr "knee_rotateY.o" "knee.ry";
connectAttr "knee_rotateZ.o" "knee.rz";
connectAttr "knee_scaleX.o" "knee.sx";
connectAttr "knee_scaleY.o" "knee.sy";
connectAttr "knee_scaleZ.o" "knee.sz";
connectAttr "thi_visibility.o" "thi.v";
connectAttr "thi_translateX.o" "thi.tx";
connectAttr "thi_translateY.o" "thi.ty";
connectAttr "thi_translateZ.o" "thi.tz";
connectAttr "thi_rotateX.o" "thi.rx";
connectAttr "thi_rotateY.o" "thi.ry";
connectAttr "thi_rotateZ.o" "thi.rz";
connectAttr "thi_scaleX.o" "thi.sx";
connectAttr "thi_scaleY.o" "thi.sy";
connectAttr "thi_scaleZ.o" "thi.sz";
connectAttr "AimBase_rotateY.o" "AimBase.ry";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[0].llnk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.lnk[0].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[1].llnk";
connectAttr ":initialParticleSE.msg" "lightLinker1.lnk[1].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.slnk[0].sllk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.slnk[0].solk";
connectAttr ":defaultLightSet.msg" "lightLinker1.slnk[1].sllk";
connectAttr ":initialParticleSE.msg" "lightLinker1.slnk[1].solk";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "lightLinker1.msg" ":lightList1.ln" -na;
// End of 2D_PD_Controller.ma
