import luyaODE as luya
reload(luya)
import time
from fuzzyRules import  *

from maya.mel import *
from mayaUtils import *
from math import pi

N = None

def lockStops( world, jointName, mstop=0.0000001 ):
    motor = world.joints[jointName].motor
    strength = 10000
    motor.setParam(luya.ParamFMax,strength)
    motor.setParam(luya.ParamLoStop,-mstop)
    motor.setParam(luya.ParamHiStop,mstop)
    motor.setParam(luya.ParamFMax2,strength)
    motor.setParam(luya.ParamLoStop2,-mstop)
    motor.setParam(luya.ParamHiStop2,mstop)
    motor.setParam(luya.ParamFMax3,strength)
    motor.setParam(luya.ParamLoStop3,-mstop)
    motor.setParam(luya.ParamHiStop3,mstop)

## Called on a name to return its long name. This only works if the short name is unique.
def fullname( name ):
    sl = ls(sl=N)
    select(cl=N)
    select(name)
    fullname = ls(sl=N,l=N)[0]
    select(cl=N)
    if len(sl) > 0:
        select(sl,add=N)
    return fullname

def init(g):
    ###The Physics Part
    g.startT = time.time()
    g.w = luya.World(ground=True)
    lockStops( g.w, fullname( "Physics_SpineB" ))
    lockStops( g.w, fullname( "Physics_SpineC" ))
    lockStops( g.w, fullname( "Physics_LHip" ) )
    lockStops( g.w, fullname( "Physics_RHip" ) )

def run(g):
    
    g.w.step(0.05)
    

def end(g):
    print ( time.time() - g.startT )
