"""
    Clear the Attributes of the tranforms keyed by luya.
    The Animation curve nodes are deleted themselves rather than just breaking the connections.
"""
from maya.mel import *
from maya.api import MGlobal
from luyaPhysicsUtils import *

N= None

deleteList = [ "translateX",
               "translateY",
               "translateZ",
               "rotateX",
               "rotateY",
               "rotateZ",
               "scaleX",
               "scaleY",
               "scaleZ",
               "visibility"
              ]

def clearObject( i ):
    for k in deleteList:
        MGlobal.executeCommand("CBdeleteConnection %s.%s" % (i,k) )

if __name__ == "__main__":
    clearJoints()
