M.displayInfo("Initializing")

#Importing fuzzy API and the preprocessor
from fuzzyApi import *
import fuzzyRules as rules

import luya_api as luya
#reload(rules)

from math import *

from random import Random

r = Random()

#Setup my input and output fuzzy variables
parentDistFuzz = InputVariable(0,4,(
	("Near", Singleton(0), Linear(0,4) ),
	("Far", Linear(0,4), Singleton(4) )
))

#Out velocity
v_lower = -1
v_upper = 1
velocityScaleFuzz = OutputVariable(v_lower,v_upper,(
	("Fast", Singleton(v_lower), Linear(v_lower,v_upper) ),
	("Slow", Linear(v_lower,v_upper), Singleton(v_upper) )
))

#Define my ruleset
ruleset_src = \
"""
	if parentDistFuzz is Near : velocityScaleFuzz = Slow
	if parentDistFuzz is Far : velocityScaleFuzz = Fast
"""

#Compile the ruleset into python 
ruleset = rules.interpret(ruleset_src)

print ruleset

#print ruleset
