require("custardCream")

camera:transform(Rotate(45,45,0) * Translate(0,0,20))

local l = LightPointPrim()
l:setFrom(Vector(2,0,2))
l:setIntensity(10)
Render(l)

local cube = Cube(5, 5, 5)
print("Created Cube.")

cube:generateNormalsDirty()
print("Generate Normals.")

--local s = ShaderRSLPrim()
--cube:addProperty(s)

cube:transform(Translate(-3,0,0))

local c1 = cube
local c2 = cube
local b = nil
local total = 9
for frame=0, total do
	unRender(b)
	c2 = c1:clone()
	c1:transform(c1:getTransform() * Translate(4*(frame/total),0,0))
	b = Blurred(c1, c2)
	Render(b)
	camera:outputTIF("blurred."..frame..".tif")
	output("RIB", "blurred."..frame..".rib")
end

