require("custardCream")

camera:transform(Translate(0,0,50))
camera:setRes(720, 576)

curves1 = Curves()

points1 = AttributeVector(0,5)

points1:setElement(0, Vector(0,0,0))
points1:setElement(1, Vector(1,0,0))
points1:setElement(2, Vector(2,0,0))
points1:setElement(3, Vector(3,0,0))
points1:setElement(4, Vector(4,0,0))

curves1:addCurve( points1 )


points2 = AttributeVector(0,5)

points2:setElement(0, Vector(0,0,0))
points2:setElement(1, Vector(0,1,0))
points2:setElement(2, Vector(0,2,0))
points2:setElement(3, Vector(0,3,0))
points2:setElement(4, Vector(0,4,0))

curves1:addCurve( points2 )


--print( curves1:CurveSegmentLength(Vector(0,0,0), Vector(1,0,0), Vector(2,0,0), Vector(3,0,0) ) )
--print( curves1:CurveLength(1) )

num = 0.9
print(curves1:getPointAt(0, num))
print(curves1:getPointAtRounded(0, num))
print(curves1:getPointAtRoundedNum(0, num))

local w = Wires(curves1)
w:portion(0, 0)
w:portion(1, 0)
Render(w)



pointsAmount = 100
points = AttributeVector(pointsAmount)
for i=0, pointsAmount-1 do
	points:setElement(i,Vector(math.sin(i/2.0),math.sin(i/5.0),i))
end

curves1:addCurve( points )

curves1:setWidth(Float(0.1))
--Render(curves1)


w:portion(2, 0)


local total = 500
for frame=1, total do

	camera:outputTIF("../renders/length."..frame..".tif")
	output("RIB", "../ribs/length."..frame..".rib")	
		
	w:portion(0, frame/total, false)
	w:portion(1, frame/total, false)
	w:portion(2, frame/total, false)
end
