require("custardCream")

camera:transform(Translate(0, 0, 1000))

l1 = LightPointPrim()
l1:setFrom(Vector(-5,-2, 0))
l1:setIntensity(30)
Render(l1)

l2 = LightPointPrim()
l2:setFrom(Vector(5,-2, 0))
l2:setIntensity(30)
Render(l2)

local amount = 10000
local p = Particles(amount)
p:explode(5,4)

local widths = p:getWidths()
for i=0, widths:size()-1 do
	widths:setElement(i, Float(amount/10000))
end

Render(p)

for frame=1, 100 do

	camera:outputTIF("../renders/particles."..frame..".tif")
	output("RIB", "../ribs/particles."..frame..".rib")	
		
	p:gravity()
	p:nextFrame()

end

