#ifndef LUMATRIX_H
#define LUMATRIX_H

/**
	@author luke titley <luke.titley@gmail.com>
	\brief For converting between 4D arrays defined as double[16] and double[4][4] and to provide a simple means for them to be stored in std::vector s.
*/
class luMatrix{
public:
	luMatrix();
	~luMatrix();
	luMatrix( float m[16] );
	luMatrix( float m[4][4] );
	luMatrix( double m[16] );
	luMatrix( double m[4][4] );
	void as1DArrayd( double m[16] )	const;
	void as2DArrayd( double m[4][4] )const;
	void as1DArrayf( float m[16] )	const;
	void as2DArrayf( float m[4][4] ) const;
private:
	double m_matrix[16];
};

#endif
