

def runScope():
	"""
		This script is sourced, so we have to be carefull no to declare any global variables
		which might confuse the debugging process.
	"""
	path="/bacva3/ltitley/Devel/Luya"
	beh_path="/bacva3/ltitley/Devel/Luya/behaviours/"
	init_behaviour = beh_path+"init_beh.py"
	run_behaviour = beh_path+"run_beh.py"
	end_behaviour = beh_path+"end_beh.py"
	
	import sys
	sys.path.append(path)
	sys.path.append(path+"/fuzzy_logic/")
	
	from maya.mel import *
	from maya.api import MGlobal as M
	from maya.api import *
	N = None
	
	start = int(playbackOptions(q=N,min=N))
	end = int(playbackOptions(q=N,max=N))
	
	currentTime(start,e=N)
	execfile(init_behaviour)
	
	for time in range(start,end+1):
		currentTime(time,e=N)
		execfile(run_behaviour)
	
	execfile(end_behaviour)
	
	currentTime(start,e=N)

runScope()
	