"""
 FUZZY Controller for balancing the inverse pendulum
"""

from maya.api import MVector,MQuaternion
from math import acos,degrees,radians

if True:
    
    parentV = MVector(xform("knee",ws=N,q=N,t=N))
    thiV = MVector(xform("thi",ws=N,q=N,t=N)) - parentV
    thiV.normalize()
    upV = Translate("AimTip") - Translate("AimBase")
    upV = upV ^ MVector(0,0,1)
    
    if time == start:
        lastError = 0
        
    else:
        Error = 90.0 - degrees(thiV.angle(upV))
        ErrorChange = lastError - Error
        
        Angle.fuzz(Error)
        AngleO.fuzz(ErrorChange)
        
        Torque.begin()
        
        exec(ruleSet)
        
        print Torque.values
        
        print "Frame: %s Angle: %s\tAnglular Velocity: %s" % (time,Error,ErrorChange)
        
        torque = Torque.defuzz(filename="/bacva3/ltitley/Devel/Luya/fuzzy_logic/fuzzframes/out_%s.xpm" % str(time).zfill(4) )

        print "Frame: %s Torque: %s" % (time,torque)
        
        cap.addTorques(0,0,torque)
        #cap.setParam(luya.ParamVel3,torque)

        lastError = Error
          
    w.step(0.02)
