require("custardCream")


-- Settings ------------
local min = 15
local max = 20
local amount = 20
------------------------



camera:transform(Rotate(0,0,0) * Translate(0,0,50))
camera:setRes(720, 576)

--[[
local l = LightPointPrim()
l:setFrom(Vector(2,0,2))
l:setIntensity(10)
Render(l)

local s = ShaderRSLPrim()
cube:addProperty(s)
]]--


local curves = Curves()
curves:setWidth(Float(0.02))

local m = (max-min)*2;
local a = min;
for i=0, amount do
	local x = Rand()-0.5
	local y = Rand()-0.5
	local z = Rand()-0.5	

	local points = AttributeVector(4)
	points:setElement(0, Vector(x*(m + a)*-0.01, y*(m + a)*-0.01, z*(m + a)*-0.01) )
	points:setElement(1, Vector(0,0,0) )
	
	points:setElement(2,  Vector(x*(m + a)*0.33, y*(m + a)*0.33, z*(m + a)*0.33) )
	points:setElement(3,  Vector(x*(m + a)*0.66, y*(m + a)*0.66, z*(m + a)*0.66) )
	
	points:setElement(4,  Vector(x*(m + a), y*(m + a), z*(m + a)) )
	points:setElement(5, Vector(x*(m + a)*1.01, y*(m + a)*1.01, z*(m + a)*1.01) )
	
	curves:addCurve( points )
end

local wires = Wires(curves)
for i=0, amount do
	wires:portion(i, 0)
end
	
local burred = nil
local total = 50	
for frame=0, total do
	unRender(burred)
	
	oldWires = wires:clone()
	
	for i=0, amount do
		print("Frame "..frame..": "..((i/amount)*100).."%")
		wires:portion(i, frame/total)
	end
	
	burred = Blurred(wires, oldWires)
	Render(burred)
	
	camera:outputTIF("swirl."..frame..".tif")
	output("RIB", "swirl."..frame..".rib")
end

