require("custardCream")

Render(TransformPrim(Rotate(45,0,0) * Translate(0,0,5)))

plane = Plane(10, 10)
print("Created Plane.")

points = plane:getPoints()
print("Got Points: \""..points:size().."\".")

for i=0, points:size()-1 do
	point = points:getElement(i);
	
	noise = (
			voronoi_F1(point:getX()*20.0, point:getY()*20.0 ,0) *0.1 
			+ voronoi_F1(point:getX()*10.0, point:getY()*10.0 ,0) *0.05
			+ newPerlin(point:getX()*50, point:getY()*50, 0) * 0.02
			)
			* newPerlin(point:getX()*5, point:getY()*5, 0) 
						
	points:setElement(i,  Vector(  point:getX(), point:getY(), noise ))
end
print("Added Noise.")

plane:generateNormalsDirty();	
print("Generate Normals.")

--plane:triangulate();	
--print("Triangulate.")

Render(plane)

outputRIB("terrian.rib")
--outputGL()

