require("custardCream")

SRand(os.time())

----------- Set Tree Settings ----------- 

	set = {}
	set.min = {}
	set.max = {}

	set.min.depth = 1
	set.max.depth = 10

	set.min.height = 10
	set.max.height = 20

	set.min.strech = 0.5
	set.max.strech = 0.8
	
	set.min.bend = 1
	set.max.bend = 2	
	
------------------------------------------

function tree(depth, point, curves) 
	if depth < Rand(set.min.depth, set.max.depth) then
		depth = depth + 1	
	
--		print(depth.." "..tostring(point))
		
		local branch = AttributeVector(0,set.max.height)
		branch:setElement(0,  point )
		branch:setElement(1,  point )
		local newPoint = Vector(0)
		
		for i=2, Rand(set.min.height, set.max.height) do
			
			local x = Rand(set.min.bend , set.max.bend )
			x = Rand(-x, x)
			local z = Rand(set.min.bend , set.max.bend )
			z = Rand(-z, z)

			newPoint =   newPoint + Vector(x, Rand(set.min.strech, set.max.strech), z)
			
			branch:setElement(i,  newPoint+point )
			
--			print(newPoint)
			
			if Rand() < 0.3 then
				tree(depth, newPoint+point, curves)
			end		
--			print("  "..tostring(newPoint+point))
		end
		branch:setElement(branch:size(),  newPoint+point )
		curves:addCurve( branch )
		

--		tree(depth)
	end
end


--[[ -- Fibonacci Series --
for n=0, 1000 do
	print(n.. " " .. ((1+math.sqrt(5))^n-(1-math.sqrt(5))^n)/(2^n*math.sqrt(5)) )
end ]]--


Render(Transform(Translate(0, -10, 500)))

curves = Curves()
tree(0, Vector(0), curves)

curves:setWidth(Float(0.1))
Render(curves)

outputRIB("tree.rib")
--outputGL()
